What you can do with SonicStage Mastering Studio

SonicStage Mastering Studio is an application that lets you record songs from analog records or cassette tapes into your computer, and create an audio CD or DSD Disc, or output to audio files.

With SonicStage Mastering Studio, you can input songs from your old record or tape collection into the computer in high quality digital audio, and also output them to discs or files. This allows you to enjoy your treasured songs with a portable player anywhere, independent of your computer.

You can record songs into your computer via an audio device

Not only can you record songs directly from an external player connected to your computer's input terminal, you can also record songs via an external USB audio device compatible with ASIO device. Many external USB audio devices have multiple types of terminals that allow you to record songs from various external players or devices.

You can record songs in high quality sound

SonicStage Mastering Studio supports high quality audio (bit depth; 24-bit and sampling rate; 192 kHz), and can also reduce noise in songs when recording from analog records or cassette tapes, so that you can input them into your computer more clearly.

Note

To record songs at 24-bit/192 kHz, you need to use a computer equipped with Sound Reality audio device or an external USB audio device that supports 24-bit/192 kHz audio input.

You can select from 2 modes to record songs

SonicStage Mastering Studio provides the Standard mode and the DSD mode.
The DSD mode enables you to record and output songs precisely without using external effect plug-ins.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

You can record songs with simple operations

SonicStage Mastering Studio has various functions, such as to adjust input level (volume) automatically, to start recording at a predetermined input level ("synchro-recording"), and to divide songs automatically, etc. Using these functions allows you to record songs into your computer optimally and simply.

You can record and output multichannel songs

SonicStage Mastering Studio allows you to record and edit songs recorded in 5.1-channel format.
You can also convert songs recorded in stereo format to 5.1-channel format.

Note

Multichannel is available only for an audio device that supports multichannel format.

You can edit recorded songs and apply effects to songs

You can edit recorded songs in various ways. For example, you can change song titles, normalize songs to make them the same volume level and adjust the positions to divide songs. You can also apply various effects to songs, such as equalization, etc., as well as fade in or fade out songs.

Hint

The available sound effects for SonicStage Mastering Studio are provided as plug-ins. In addition, you can add "VST effects plug-ins" that are in the VST format, or "DirectX audio effects plug-ins" that are based on "DirectX" technologies, to utilize with SonicStage Mastering Studio.

Notes

  • Some effect plug-ins other than those set by default may not work properly. If you add effect plug-ins, their proper function is not guaranteed.
  • When you use the DSD mode, some edit functions and effect plug-ins are not available.

Outputting recorded songs to create an audio CD or DSD Disc or to Hi-MD device supporting a USB connection to the computer (referred to as the supported Hi-MD device hereinafter) or audio file

You can output (write) recorded or imported songs to an audio CD, DSD Disc, or supported Hi-MD device to create your own audio disc, and also output (export) songs to audio files in WAV format (with a .wav extension) or DSD format (with a .dsf extension). You can also register the output files to the "SonicStage" application.

Notes

  • You can output audio files to create a DSD Disc or audio files in DSD format only when your computer is equipped with Sound Reality audio device.
  • To output audio files to a supported Hi-MD device, use the media initialized in "Hi-MD mode" or media after initializing it with SonicStage Mastering Studio.

Hints

  • When outputting to a CD-R or CD-RW disc or WAV files, you can use the "SBM/Super Bit Mapping" function, which is a technology developed by Sony, to enable songs recorded (sampled) at 24-bit in PCM format to be converted to 16-bit without degrading sound quality. You can also use the "SBM Direct/Super Bit Mapping Direct" when outputting songs in DSD format to the CD-R or CD-RW disc or songs as audio files at 16 bit in WAV format. With "Super Bit Mapping" or "Super Bit Mapping Direct", you can convert songs to 16 bit with high quality sound.
  • A DSD Disc or audio files in DSD format can be played back with the "Windows Media Player" application.

Importing songs stored on your computer

Not only can you record songs from cassette tapes and analog records, you can also import audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension), or DSD format (with a .dsf or .dff extension) stored on your computer's hard disk, and edit and output them with SonicStage Mastering Studio.

Note

To import an audio file, the file must fulfill the following conditions:
  • WAV format
    Sampling rate: 22.05 kHz 44.1 kHz, 48 kHz, 88.2 kHz, 96 kHz, 176.4 kHz, or 192 kHz
    Bit depth: 16-bit or 24-bit
    Stereo, mono, or 5.1-channel
  • MP3 format
    Sampling rate: 32 kHz, 44.1 kHz, or 48 kHz
    Bit rate: 32 kbps to 320 kbps
    Stereo or mono
  • DSD format
    (only for a computer equipped with Sound Reality audio device.)
    DSD file in stereo format

Importing songs on PCM-D1 Linear PCM Recorder or a supported Hi-MD device

You can import audio files on PCM-D1 and a supported Hi-MD device with SonicStage Mastering Studio.

Note

To import audio files to a supported Hi-MD device, use the media recorded in "Hi-MD mode." You cannot import the audio files from the media recorded in "MD mode. "

Importing TEAC TASCAM DV-RA1000 project

You can also import project files (with a .prj extension) outputted with TASCAM DV-RA1000 from a DVD+RW disc with SonicStage Mastering Studio.

Hints

  • In SonicStage Mastering Studio, "DV-RA1000 project" refers to the project outputted with DV-RA1000.
  • The DV-RA1000 project is imported as a new project.
  • The effect settings made for playing with DV-RA1000 are not applied when importing the project.


The main steps of SonicStage Mastering Studio

You can operate SonicStage Mastering Studio with the following steps.
Selecting mode
You can select from two modes in the Opening Screen.
  • Using the Standard mode:
    Click "Click to Start."
  • Using the DSD mode:
    Select the "Use DSD Mode" option and click "Click to Start."

    Note

    The DSD mode is only available for a computer equipped with Sound Reality audio device.

Hint

You can select the mode when importing audio files stored on your computer's hard disk or the external device (a supported Hi-MD device or PCM-D1) as a new project.
Selecting an input source
You can specify how the external player (such as a record player or cassette deck) is connected to your computer. You can also adjust the input level and choose whether or not to set noise reduction automatically.

Hints

  • You can also import audio files stored on your computer's hard disk or the external device (a supported Hi-MD device or PCM-D1) and change the mode.
  • You can also import TEAC TASCAM DV-RA1000 project.
  • The DSD mode allows you to select an input source only when your computer is equipped with Sound Reality audio device and an input terminal (LINE IN).
Recording and editing
You can record songs from an external player, such as a record player or cassette deck, onto your computer's hard disk.
You can also play back or edit songs.
Outputting
You can output (write) recorded or edited songs to a CD-R/CD-RW or DVD disc to create your own audio disc or DSD Disc. You can also output (export) recorded or edited songs to audio files in WAV format or DSD format.

Notes

  • You can create a DSD Disc or output audio files in DSD format only when your computer is equipped with Sound Reality audio device.
  • Outputting audio files to create a DSD Disc requires a DVD drive that supports DSD output.

Hint

When outputting (exporting) to audio files in WAV format, you can also register them to the "SonicStage" application.


Starting and exiting SonicStage Mastering Studio

To start SonicStage Mastering Studio

  1. Click "Start," "All Programs," "SonicStage Mastering Studio," and then "SonicStage Mastering Studio."
    SonicStage Mastering Studio launches.

Note

If more than one Windows user is set for your computer, you cannot launch SonicStage Mastering Studio while another user is running it. In this case, you must first switch over to the user and exit SonicStage Mastering Studio.

To exit SonicStage Mastering Studio

  1. Click [image] in the upper right of the screen.
    Alternatively, select "Exit" from the "File" menu.
    SonicStage Mastering Studio closes.

Hint

If the current status has not been saved yet, a dialog box appears prompting you to save as a project. Click "Yes" to save as a project.

Note

You cannot exit SonicStage Mastering Studio while recording.


Selecting an input source (Standard mode)

Selecting an input source

You can specify how the external player (such as a record player or cassette deck) is connected to your computer.
You can also adjust the input level and choose whether or not to set noise reduction automatically.

  • Connect directly to your computer's input terminal (MIC, LINE IN, or OPT IN). - See Details
  • Connect to an external USB audio device compatible with ASIO device, which is in turn connected to your computer. - See Details
  • Import audio files stored on your computer's hard disk. - See Details
  • Import audio files from an external device, such as a supported Hi-MDdevice. - See Details
  • Import TEAC TASCAM DV-RA1000 project from a DVD+RW disc. - See Details


Selecting the computer's input terminal (Standard mode)

Selecting the computer's input terminal

You can select your computer's input terminal (MIC, LINE IN, or OPT IN) as an input source.
  • To connect the external player
  • To select an input terminal
  • To adjust the input level
  • To enable/disable the noise reduction

To connect the external player

  1. Connect the external player to your computer's MIC, LINE IN, or OPT IN input terminal using an audio connecting cable.

    Note

    You cannot record songs if you connect the external player to the computer's "AUDIO" (audio input terminal) allocated to "VIDEO INPUT."
  2. Start SonicStage Mastering Studio.
  3. Click "Click to Start."

To select an input terminal

Click [image] of the desired terminal to switch to [image] , when you use an audio device built into the computer as an ASIO device.
The Setting Panel appears in the Panel Area.

Notes

  • On some models of the VAIO computer, ports which are not available without attaching the computer to a docking station or port replicator may be displayed.
  • If your computer does not have an input terminal either for MIC or LINE IN, the icon is not displayed on the screen.
  • If an additional sound card(s) is installed on your computer, select "Options" from the "Tools" menu to select the sound card to be used. - See Details
  • If a message appears to notify that no input terminal or device is found, select "Options" from the "Tools" menu to check the sound card to be used is properly selected. - See Details

Hints

  • To select the standard device (sound card) when you use Windows Vista, select the desired input terminal from the drop-down list. To use the ASIO device when you use Windows Vista, select the desired device from "ASIO device" on the left of the "Options" dialog box before using the device.
  • If your computer is equipped with Sound Reality audio device, select the desired input terminal from the list displayed by clicking "Standard device" of "Change Device" when using an audio device built into the computer as a standard device.
  • If you use Windows Vista, you can set options for the device in the "Options" dialog box displayed by clicking [image].
    • Using as an ASIO device:
      "ASIO device" is displayed in the "Options" dialog box.
    • Using as a standard device:
      "Audio device" is displayed in the "Options" dialog box.

To adjust the input level

You can adjust the input level to prevent the recorded volume becoming too high or low.

Note

If you select "OPT IN" as the input terminal, you may not be able to use the input level and balance adjustment functions.
  1. Click the "Input Level Adjustment" tab.
  2. Select the output channel from the drop-down list.

    Note

    You can select "5.1 ch" for input only when using an audio device that supports 5.1-channel audio input.
  3. Play back the external player to output sound.
    The Level Meter indicates the input level.

    Hints

    • It is recommended that you play back a louder section of the song.
    • You can adjust the volume with the volume control buttons in the upper right of the screen.

    Notes

    • If you use Windows Vista, you need to select the audio device to output the sound.
      Select the device from the menu displayed by clicking [image] on the right side of the volume control buttons in the upper right of the screen.
      • If you select the audio device which is different from the one connected to the computer, the sampling rate while outputting may not be the same as the one while recording.
      • Sound may not be output with headphones connected to the computer even if line out is selected.
    • You cannot hear the sound through the computer's speakers if the Windows volume control setting for the input terminal is turned off. Change the Windows setting.
  4. Adjust the input level.
    Automatic Adjustment
    Click "Start"
    Adjustment starts and progress is shown. It will take approximately 60 seconds to complete the adjustment.
    Manual Adjustment
    Move the input level adjustment slider up or down.
    Moving the slider up increases the level, while down decreases the level.
  5. Move the input balance adjustment slider to adjust the left and right balance, as necessary.
    Moving the slider to the left increases the input level for the left side, while to the right increases the input level for the right side.

Hint

If the input level exceeds the maximum input level, the clip indicator below "Clip Reset" on the panel lights to notify that clipping has occurred. If this happens, decrease the input level to avoid clipping. The indicator remains lit until you click "Clip Reset."

Notes

  • If you adjust the input level automatically, the input level that is too high can be adjusted automatically. However, an input level that is too low cannot be optimized.
  • The input level may differ depending on the external player or audio connecting cable you are using.
    If you change the external player or replace the audio connecting cable, you must check the input level and adjust it accordingly.

To enable/disable the noise reduction

If the external player is a record player or cassette deck, you can choose whether or not to automatically reduce noise in songs (automatic noise reduction). If you enable this function, the noise reduction process starts when recording is completed.

Notes

  • Automatic noise reduction is only recommended when you hear unwanted noise in songs played back from the external player.
  • Depending on the input source (analog record or cassette tape) or recording time, it may take time to complete the noise reduction process.
  • You cannot apply the noise reduction for a song recorded in 5.1-channel format.
  1. Click the "Noise Reduction" tab.
  2. Set whether the noise reduction process automatically starts when recording is completed.
    If you select the "Apply automatic noise reduction after recording is complete" option, the noise reduction process starts automatically when recording songs has finished. If you do not want to reduce noise in the songs automatically, clear this checkmark.
    In this case, you do not need to perform step 3 below.
  3. Select either of the following items from the drop-down list of the "Input source."
    • Analog record
      "Click noise" inherent in analog records will be reduced.
    • Cassette tape
      "Hiss noise" inherent in cassette tapes will be reduced.

Note

Automatic noise reduction applies the same level of noise reduction to all the songs to be recorded, regardless of the noise level in each song. If results are unsatisfactory, it is recommended that you disable automatic noise reduction and record the songs again, and then manually apply noise reduction after recording.


Selecting an external USB audio device compatible with ASIO device

You can select an external USB audio device compatible with ASIO device, which is in turn connected to your computer, as an input source.
  • To connect the external player
  • To select an input terminal
  • To adjust the input level
  • To enable/disable the noise reduction

To connect the external player

  1. Connect the external player to the external USB audio device.
  2. Connect the external USB audio device to your computer's USB terminal using a USB cable.
  3. Start SonicStage Mastering Studio.
  4. Click "Click to Start."

To select an input terminal

Click [image] of "ASIO DEVICE" to switch to [image].
The Setting Panel appears in the Panel Area.

Note

"ASIO DEVICE" is not displayed on the screen unless you install the driver of the external USB audio device on your computer.
If "ASIO DEVICE" is not displayed on the screen, even after you have installed the driver, check if the driver has been installed properly on your computer's hard disk.

Hint

If you use Windows XP, you can set options for the device in "ASIO device" in the "Options" dialog box displayed by clicking [image].
If you use Windows Vista, you can set options for the device in the dialog box displayed by selecting "Options" from the "Tools" menu.

To adjust the input level

You can adjust the input level to prevent the recorded volume becoming too high or low.

  1. Click the "Input Level Adjustment" tab.
  2. Select the output channel from the drop-down list.

    Note

    You can select "5.1 ch" for input only when using an ASIO device that supports 5.1-channel audio input.
  3. Play back the external player to output sound.
    The Level Meter indicates the input level.

    Hint

    It is recommended that you play back a louder section of the song.

    Note

    You cannot hear the sound through the computer's speakers. You need to listen to check the sound through the external player or external USB audio device.
  4. Adjust the input level by using the knob on the external USB audio device.
    Adjust to the highest input level before clipping, so as not to exceed the maximum input level.
    For details on how to adjust the input level, refer to the instruction manuals, etc., which came with your external USB audio device.

Hint

If the input level exceeds the maximum input level, the clip indicator below "Clip Reset" on the panel lights to notify that clipping has occurred. If this happens, decrease the input level to avoid clipping. The indicator remains lit until you click "Clip Reset."

Note

The input level may differ depending on the external player or audio connecting cable you are using.
If you change the external player or replace the audio connecting cable, you must check the input level and adjust it accordingly.

To enable/disable the noise reduction

If the external player is a record player or cassette deck, you can choose whether or not to automatically reduce noise in songs (automatic noise reduction). If you enable this function, the noise reduction process starts when recording is completed.

Notes

  • Automatic noise reduction is only recommended when you hear unwanted noise in songs played back from the external player.
  • Depending on the input source (analog record or cassette tape) or recording time, it may take time to complete the noise reduction process.
  • You cannot apply the noise reduction for a song recorded in 5.1-channel format.
  1. Click the "Noise Reduction" tab.
  2. Set whether the noise reduction process automatically starts when recording is completed.
    If you select the "Apply automatic noise reduction after recording is complete" option, the noise reduction process starts automatically when recording songs has finished. If you do not want to reduce noise in the songs automatically, clear this checkmark.
    In this case, you do not need to perform step 3 below.
  3. Select either of the following items from the drop-down list of the "Input source."
    • Analog record
      "Click noise" inherent in analog records will be reduced.
    • Cassette tape
      "Hiss noise" inherent in cassette tapes will be reduced.

Note

Automatic noise reduction applies the same level of noise reduction to all the songs to be recorded, regardless of the noise level in each song. If results are unsatisfactory, it is recommended that you disable automatic noise reduction and record the songs again, and then manually apply noise reduction after recording.


Importing audio files stored on your computer's hard disk (Standard mode)

Importing audio files stored on your computer's hard disk

You can import audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension), or DSD format (with a .dsf or .dff extension) stored on your computer's hard disk.

Notes

  • To import an audio file, the file must fulfill the following conditions:
    • WAV format
      Sampling rate: 22.05 kHz, 44.1 kHz, 48 kHz, 88.2 kHz, 96 kHz, 176.4 kHz, or 192 kHz
      Bit depth: 16-bit or 24-bit
      Stereo, mono, or 5.1-channel
    • MP3 format
      Sampling rate: 32 kHz, 44.1 kHz, or 48 kHz
      Bit rate: 32 kbps to 320 kbps
      Stereo or mono
    • DSD format
      DSD file in stereo format
  • MP3 files and DSD files are all converted and audio files in WAV format are newly created as a result of conversion.
  • You cannot import audio files shorter than one second.
  • Up to 99 songs can be listed on the Track Panel. Songs (files) over the maximum number (99) cannot be imported.
  • Some audio files cannot be imported.

Hint

You can import audio files as source materials for a new project.
Put a checkmark before the "Create a new project and import" option to import audio files as source materials for a new project.

To import audio files

  1. Select "Import Files" from the "File" menu.
    The "Import Files" dialog box appears.

    Hints

    • The "Import Files" dialog box also appears by selecting "Import File" from the "File" menu in the Opening Screen.
    • The "Import Files" dialog box also appears by clicking "Record/Edit" to switch the screen and clicking "Import File."
  2. Select the file to be imported.
    To select more than one song at one time, click the songs while holding down the Ctrl key.
  3. Set the bit depth and sampling rate, as necessary.
    To specify the bit depth, select a value ("16" or "24" (bit)) from the drop-down list of "Bit depth."
    To specify the sampling rate, select a value from the drop-down list of "Sampling rate."

    Hints

    • If you have already recorded or imported any songs, the above option is disabled. In this case, the audio files are imported with the conversion (if necessary), according to the values set for the recording options for the current project. The values set for the project are shown on the title bar in the upper part of the Main Window.
    • The audio files in mono and stereo formats are added to the project. The mono format is converted to the stereo format.
      The 5.1-channel audio files are added to the project without conversion.
  4. Click [image] , as necessary.
    Playback of the file (or the first file displayed in the "File name" box) begins. You can listen to check the sound of the file to be imported.

    Hints

    • If you put a checkmark before the "Automatically play back the selection" option, playback starts automatically when you select a file.
    • You can change the position to begin playback by moving the slider during playback. Playback starts from where you release the mouse button.
    • To stop playback of the song(s), click [image] .
    • The sound is output from the audio device (sound card) which is set to default on the "Playback" tab in "Sound" in the "Hardware and Sound" dialog box of the Windows Control Panel. (If you use Windows XP, the sound is output from the audio device (sound card) specified in the "Sounds and Audio Devices Properties" dialog box of the Windows Control Panel.)
  5. Click "Import."
    The selected file(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.

To abort importing files

  1. Click "Cancel" in the dialog box showing the conversion process.
    A confirmation dialog box appears.
  2. Click "Yes."
    The importing process is stopped.

To import files in the folder

  1. Select "Import from Folder" from the "File" menu.
    The "Import from Folder" dialog box appears.

    Hint

    The "Import from Folder" dialog box also appears by selecting "Import from Folder" from the "File" menu in the Opening Screen.
  2. Select the folder containing the file you want to import.

    Hint

    All the files in the selected folder are imported but those in the subfolder are not.
  3. Set the bit depth and sampling rate, as necessary.
    To specify the bit depth, select a value ("16" or "24" (bit)) from the drop-down list of "Bit depth."
    To specify the sampling rate, select a value from the drop-down list of "Sampling rate."

    Hints

    • If you have already recorded or imported any songs, the above option is disabled. In this case, the audio files are imported with the conversion (if necessary), according to the values set for the recording options for the current project. The values set for the project are shown on the title bar in the upper part of the Main Window.
    • The audio files in mono and stereo formats are added to the project. The mono format is converted to the stereo format.
      The 5.1-channel audio files are added to the project without conversion.
  4. Click "OK."
    The audio file(s) in the selected folder(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.


Importing audio files from an external device (Standard mode)

Importing audio files from an external device

You can import audio files from an external device (a supported Hi-MD device or PCM-D1).

Notes

  • To import audio files to a supported Hi-MD device, use the media recorded in "Hi-MD mode." You cannot import the audio files from the media recorded in "MD mode. "
  • You cannot import audio files shorter than one second.
  • Up to 99 songs can be listed on the Track Panel. Songs (files) over the maximum number (99) cannot be imported.
  • Some audio files cannot be imported.
  • If you use Windows XP and log on to a restricted account, you cannot import or export audio files to a supported Hi-MD device. Log off the account and log on again as a user with administrator access privileges, such as a computer administrator.
  • If you use Windows Vista and OpenMG Secure Module is version 4.6.01 or earlier, you need to log on to your computer as a user with administrator access privileges and enter the administrator password to import or export audio files to a supported Hi-MD device.
    To check the OpenMG Secure Module version, click "Start," "Control Panel," "Programs," and "Programs and Features."

Hint

You can import audio files as source materials for a new project.
Put a checkmark before the "Create a new project and import" option to import audio files as source materials for a new project.
  1. Connect the external device (a supported Hi-MD device or PCM-D1) to the computer.
  2. Select "External Device" from the "File" menu and then click "File Import from Hi-MD" or "File Import from PCM-D1" depending on the device you use.
    The "File Import from Hi-MD" or "File Import from PCM-D1" dialog box appears.

    Hints

    • You can display the "File Import from Hi-MD" or "File Import from PCM-D1" dialog box from the "File" menu in the Opening Screen.
    • If you use Windows Vista, Windows might ask you to provide an administrator password. In this case, enter the password.
  3. Put a checkmark to the file or folder to be imported.

    Hint

    To import audio files from PCM-D1, select the corresponding drive and then put a checkmark to the file or folder to be imported.
  4. Set the bit depth and sampling rate, as necessary.
    To specify the bit depth, select a value ("16" or "24" (bit)) from the drop-down list of "Bit depth."
    To specify the sampling rate, select a value from the drop-down list of "Sampling rate."

    Hints

    • If you have already recorded or imported any songs, the above option is disabled. In this case, the audio files are imported with the conversion (if necessary), according to the values set for the recording options for the current project. The values set for the project are shown on the title bar in the upper part of the Main Window.
    • The audio files in mono and stereo formats are added to the project. The mono format is converted to the stereo format.
      The 5.1-channel audio files are added to the project without conversion.
  5. Click [image], as necessary.
    Playback of the file begins. You can listen to check the sound of the file to be imported.

    Hints

    • You can change the position to begin playback by moving the slider during playback. Playback starts from where you release the mouse button.
    • To stop playback of the song(s), click [image].
    • The sound is output from the checked audio device (sound card) on the "Playback" tab in the "Audio Devices and Sound Themes" in "Hardware and Sound" dialog box of the Windows Control Panel. (If you use Windows XP, the sound is output from the audio device (sound card) specified in the "Sounds and Audio Devices Properties" dialog box of the Windows Control Panel.)
  6. Click "Import."
    The selected file(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.

To abort importing files

  1. Click "Cancel" in the dialog box showing the conversion process.
    A confirmation dialog box appears.
  2. Click "Yes."
    The importing process is stopped.


Recording/Editing

You can record songs from an external player, such as a record player or cassette deck, onto your computer's hard disk. You can also edit songs.
You can record and edit songs on the screen displayed by clicking "Record/Edit."


Setting recording options (Standard mode)

Setting recording options

You can choose whether or not to automatically add track markers to divide, at the space between songs, while recording.

  1. Put a checkmark.
    When you select the "Automatically detect silence and place track markers during recording" option, the track markers will be automatically added at the positions to divide, when you start recording.
    If you clear the checkmark of this option, the track marker will not be added.

Notes

  • If there is a silent portion(s) in a song to be recorded, a track marker may be added at that position(s).
  • If the space (length) between songs is extremely short, or there is excessive noise between songs, the track marker may not be added to divide.

Hints

  • You can set options for the checkmark in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • You can set options to specify the space (length) between songs in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
    If the track marker cannot be added automatically, even if you select the above option, change the values of the silence level and/or duration to add track markers, according to the input source (analog record or cassette tape).
  • You can fine adjust the position of a track marker to divide the song after recording.


Recording songs (Standard mode)

Recording songs

You can record songs from an external player, such as a record player or cassette deck, onto your computer's hard disk.
The operations differ depending on whether or not you use the "synchro-recording" function.

* The screen above is for Windows Vista.

To record songs manually (normal recording)

  1. Select the channel for input from the drop-down list.

    Note

    You can select "5.1 ch" for input only when using an ASIO device that supports 5.1-channel audio input.
  2. Confirm that the "Use Synchro-Recording" option is not selected.
    Clear the checkmark when selecting the option.
  3. Play back the external player to output sound.
  4. Click "Start Recording" at the position you want to start recording.
    Recording starts and the Track Panel appears, allowing you to monitor the recording process.

    Hint

    When you set the silence level and silence duration to add a track marker, the track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
  5. Click "Stop Recording" at the position you want to stop recording.
    Recording stops.

To record songs using the "synchro-recording" function

  1. Select the channel for input from the drop-down list.

    Note

    You can select "5.1 ch" for input only when using an ASIO device that supports 5.1-channel audio input.
  2. Specify the input level at which "synchro-recording" starts.
    You can set the options in the dialog box displayed by selecting "Options" from the "Tools" menu.
    Click "Start/Stop recording" to set "Synchro-Recording." - See Details
  3. Select the "Use Synchro-Recording" option.
    Click the option when this option is not selected.
  4. Click "Start Synchro-Recording."
    SonicStage Mastering Studio goes into standby recording.

    Hint

    To cancel standby recording, click "Stop Synchro-Recording."
  5. Play back the external player to output sound.
    Recording starts at the input level you set, and the Track Panel appears allowing you to monitor the recording process.

    Hint

    When you set the silence level and silence duration to add a track marker, the track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
  6. Click "Stop Recording" at the position you want to stop recording.
    Recording stops.

Hints

  • While recording, you can use Gracenote MusicID to automatically get song information, such as song title, artist name, and genre.
    You can set the options in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • Up to 99 songs can be listed on the Track Panel. When the number of the songs is 99, the track marker cannot be added to divide.
  • If you set to automatically reduce noise in songs, the noise reduction process starts when recording is stopped, and a dialog box appears to indicate the remaining time. Depending on the input source (analog record or cassette tape) or recording time, it may take time to complete the noise reduction process.
  • Recording stops automatically if a silence continues for a predetermined period, or the total recorded time exceeds the maximum recording time. You can change the silence level and duration to stop recording in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • You can set the bit depth and sampling rate for recording in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • You can adjust the volume with the volume control buttons in the upper right of the screen.
    However, if you connect an external USB audio device to your computer and select "ASIO DEVICE" in the "Select Input" screen, you cannot hear the sound through the computer's speakers. You need to hear through the USB audio device.

Notes

  • If the clip indicator in the upper left of the screen lights while recording, the recording may be distorted. If this happens, click "Select Input" to go back to the "Select Input" screen, and adjust the input level to avoid clipping, and then start to record again. The clip indicator remains lit until you click "Clip Reset."
  • During playback, do not perform any of the following. Doing so may cause playback to be interrupted or sound to skips.
    • Connect or disconnect any USB devices (such as a USB audio device or USB mouse, etc.) to/from your computer.
    • Change the position or size of the screen.
  • If you adjust the volume with the volume control buttons in the upper right of the screen, take into account the following:
    • If you use Windows Vista, you need to select the audio device to output the sound.
      Select the device from the menu displayed by clicking [image] on the right side of the volume control buttons in the upper right of the screen.
    • You cannot hear the sound through the computer's speakers if the Windows volume control setting for the input terminal is turned off. Change the Windows setting.
    • If you use Windows XP, adjusting the volume affects the volume of the Windows beeps. It is recommended to adjust the volume appropriately, and restore it when recording has finished.
  • When recording audio from the OPT IN terminal, if the sampling frequency of the input track does not match the project sampling frequency, you cannot record the track. (In the case of a new project, the sampling frequency is set in "Project" in the "Options" dialog box.) Furthermore, if the sampling frequency of the track changes during recording, recording is interrupted.
  • While recording without using the "synchro-recording" function, computer energy saver functions (standby, hibernate) or the screensaver do not activate.


Features and controls of the Track Panel (Standard mode)

Features and controls of the Track Panel

You can edit a recorded or imported song, etc., using the controls of the Track Panel and the edit buttons, which can be displayed when recording (or importing) has finished.
A Total Time display
Displays the total time length of songs in the current project.

B Elapsed Time display
Displays the elapsed time of playback or recording of a song.
During Playback:
Displays the elapsed time of playback and a track number.
During Recording:
Displays the elapsed time of recording.

C Import File button
Imports the audio file stored on your computer's hard disk.

D Playback Control buttons
Control playback operations.
:
Stops playback. The cursor stops at the position where playback stops.
:
Starts playback from the current cursor position. The cursor moves to the right as time elapses.
:
Skips back to the beginning of the current song (on which the cursor is located). The cursor moves to the beginning of the song. (Playback starts if the button is clicked during playback.)
:
Skips forward to the beginning of the next song. The cursor moves from the current song to the beginning of the next song. (Playback starts if the button is clicked during playback).

Hints

  • Clicking [image] or [image] repeatedly skips back or forward through the songs.
  • You can adjust the volume with the volume control buttons in the upper right of the screen during playback.
    However, if you connect an external USB audio device to your computer and select "ASIO DEVICE" in the "Select Input" screen, you cannot hear the sound through the computer's speakers. You need to listen through the USB audio device.

Notes

  • If you use Windows Vista, you need to select the audio device to output the sound.
    Select the device from the menu displayed by clicking [image] on the right side of the volume control buttons in the upper right of the screen.
  • If you use Windows XP, adjusting the volume with the volume control buttons in the upper right of the screen affects the volume of the Windows beeps. Be sure not to turn the volume up too loud, and it is recommended to restore it when recording has finished.

E Undo/Redo buttons
:
Used to undo the last editing operation.

Note

If you record or import songs, you cannot undo any previous editing.
:
Used to reset the last undo editing operation.

F [image] (Delete) button
Used to delete a song by selecting the song to be deleted and clicking this button.

G Track Marker
A marker shown below the Timeline to indicate the position that the song (track) will be divided.

H Edit Buttons
Used to edit a song.
Noise Reduction:
Displays the "Noise Reduction" dialog box, allowing you to reduce noise in the selected song (or track) by specifying the noise type (hiss, click, or hum noise).

Hint

If you have already recorded songs with automatic noise reduction enabled, you do not need to reduce noise in the songs. However, because hum noise cannot be reduced automatically, it is recommended that you reduce it by specifying "Hum Noise" if it is audible in the selected song(s).
Normalization:
Displays the "Normalization" dialog box, allowing you to normalize the selected song (or track), in order to adjust all the songs to the same volume level.
Add Track Marker:
Adds a track marker at the position to divide, and splits the track into segments.
Trim & Fade:
Displays the "Trim and Fade Settings" dialog box, allowing you to apply the Fade-In and/or Fade-Out effects to the selected song (track), so as to gradually increase or decrease the volume at the beginning or end of the song.
You can also make fine adjustments to the start or end point of each track. You can also make fine adjustments to the start or end point of each track. When the file is not divided, you can make fine adjustments to the start or end point of the file.

I Timeline
Displays (in increments) the duration, starting and ending time, and elapsed time of a song, and also shows the progress of recording.
The track marker is displayed below the Timeline at the position you click below the Timeline.

J [image] (Help) button
Displays this help file.

K Zoom Out/Zoom In buttons
:
Increases the time interval of the Timeline one level. For example, the 4-minute time interval (00:00, 04:00, 08:00...) changes to the 8-minute time interval (00:00, 08:00, 16:00...) when you click this button, allowing you to view the approximate start and end time, etc., of each song.
:
Reduces the time interval of the Timeline one level. For example, the 4-minute time interval (00:00, 04:00, 08:00...) changes to the 2-minute time interval (00:00, 02:00, 04:00...) when you click this button, allowing you to view more finely the start and end time, etc., of each song.

L Playback Cursor
Indicates the current playback position, and moves to the right as time elapses. When you click [image] , the cursor stops at the current position. When you click [image] , playback starts from the current cursor position.
If you click anywhere (other than on a track) on the right while playback is stopped, the cursor moves to the position you clicked. If you double-click anywhere (other than on a track) on the right while playback is stopped, the cursor moves to the position you double-clicked, and playback starts from

Hint

You can also use the cursor to add a track marker.

Note

The cursor is not displayed while recording.

M Track
Refers to a recorded or imported song, and shows a song in a horizontal bar on the track list on the right of the Track Panel. A bar (track) corresponds to the song on the same line level on the left. The left end of a bar (track) indicates the start time, the right end indicates the end time, and the length indicates the duration of the song.
When you select a track, the start time and end time appears.

Hint

If a track marker is displayed below the Timeline, the track is divided just temporarily. SonicStage Mastering Studio handles such a track as one piece until it has actually been divided, even though the songs on the left are listed individually.

N Song List
Displays the list of recorded or imported songs, with track number, song title information, their duration, and channel.
You can also change the song title information and order.

O Song Info button
You can use Gracenote MusicID to get song information, such as song title, artist name, and genre.

P Select All button
Selects all the songs on the Track Panel.


Reducing noise in a song (Standard mode)

Reducing noise in a song

You can reduce noise in a recorded song by specifying the noise type (hiss, click, or hum noise) and the noise reduction level.
For details about reducing noise manually, refer to the screen displayed by clicking "HELP" of the "Noise Reduction" screen.

Note

You cannot apply the noise reduction for a song recorded in 5.1-channel format.

Hint

If you have already recorded songs with automatic noise reduction enabled, you do not need to reduce noise in the songs. However, because hum noise cannot be reduced automatically, it is recommended that you reduce it by specifying "Hum Noise" if it is audible in a recorded song(s).
  1. Click to select the song on the left of the Track Panel.
    To select more than one song at one time, click the songs while holding down the Shift key.
  2. Click "Noise Reduction."
    The "Noise Reduction" dialog box appears.
  3. Click to select one of the following noise types to switch to [image] .
    • Click Noise (Analog Records)
      Used to reduce "click" noise inherent in analog records.
    • Hiss Noise (Cassette Tapes)
      Used to reduce "hiss" noise inherent in cassette tapes.
    • Hum Noise (Power Supply)
      Used to reduce "hum" noise caused by electric power sources.
  4. Click [image] of the selected noise.
  5. Adjust the noise reduction level by moving the slider up or down.
    Moving the slider down decreases the level, while up increases the level.

    Note

    Not all noise types can be reduced.
    Note that noise reduction may degrade the sound quality depending on the song. You need to optimize the noise reduction level by playing back the song to check how much noise reduction can be applied to the song.
  6. Click to select to either 50Hz or 60Hz, according to the fundamental frequency when selecting "Hum Noise."

    Hint

    To reduce the hum noise, you must select the fundamental frequency of your area. The fundamental frequency depends on the area. For details, refer to your electric power company.
  7. Click "Start."
    The noise reduction process begins and a dialog box appears indicating the progress. When the process is completed, the dialog box closes.

Hints

  • You can also display the "Noise Reduction" dialog box to reduce noise in a song(s) by selecting a track(s) on the right of the Track Panel and clicking "Noise Reduction."
  • It is possible to reduce noise in songs by selecting a track added a track marker to be divided. In this case, noise in all the segments within the track (i.e., respective songs on the left) is reduced.
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.

To preview

You can hear the sound with noise reduction.
  1. Click [image] .
    The song (or the first song of the selected songs) is played back. Check how noise reduction is supplied.

Hints

  • The sound without noise reduction (the original sound) is played back when selecting the "Preview without noise reduction" option and clicking [image] .
  • You can change the position to begin playback by moving the slider during playback. Playback starts from where you release the mouse button.
  • To stop playback of the song(s), click [image] .

Notes

  • You cannot change the noise type during playback.
  • You cannot apply the effects or the Fade-in/Fade-out effects during playback.
  • When you reduce noise in a song containing noise or a song with the high sampling rate and play back, you may hear noise. However, the sound output to the CD-R/CD-RW disc or the WAV file has no noise.
  • When you move the noise reduction slider during playback, noise may occur.

To cancel noise reduction

  1. Click "Cancel" in the dialog box indicating the progress.
    A confirmation dialog box appears.
  2. Click "Yes."
    The noise reduction process is stopped, and all the settings you made are canceled.


Normalizing a song (Standard mode)

Normalizing a song

You can normalize a recorded or imported song by specifying the normalization level, to adjust all the songs to the same volume level.
  1. Click to select the song on the left of the Track Panel.
    To select more than one song at one time, click the songs while holding down the Shift key.
  2. Click "Normalization."
    The "Normalization" dialog box appears.
  3. Adjust the normalization level by moving the slider to the left or right.
    Moving the slider to the left decreases the level, while to the right increases the level.

    Hint

    To restore the slider position set by default (100%), click "Reset."
  4. Click "Start."
    The normalization process begins according to the level you set, and a dialog box appears indicating the progress. When the process is completed, the dialog box closes.

Hints

  • You can also display the "Normalization" dialog box to normalize a song by selecting a track(s) on the right of the Track Panel and clicking "Normalization"
  • It is possible to normalize songs by selecting a track added a track marker to be divided. In this case, all the segments within the track (i.e., respective songs on the left) are normalized.
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.

To cancel normalization

  1. Click "Cancel" in the dialog box indicating the progress.
    A confirmation dialog box appears.
  2. Click "Yes."
    The normalization process is stopped, and all the settings you made are cancelled.


Adding a track marker (Standard mode)

Adding a track marker

You can divide a recorded or imported song at a desired position.
To divide a song, first you need to add a track marker at the position to be divided. You can add the track marker at the cursor position on the right of the Track Panel.
When you add the track marker, the tracks are divided.

Notes

  • Up to 99 songs can be listed on the Track Panel. When the number of the songs is 99, the track marker cannot be added to divide.
  • If the audio file is less than one second, you cannot add the track marker as outlined here.

  1. Click on the right of the Track Panel to move the cursor to the desired position.
  2. Click "Add Track Marker."
    A track marker appears at the position that you clicked.

    Hints

    • You can also add a track marker by clicking below the Timeline on the Track Panel.
    • You can change the position of a track marker. -See Details
  3. Select the track added the track marker and select "Divide" - "Divide at Track Markers" from the "Edit" menu.
    The song (track) is divided at the marked position. The track marker(s) for the selected track disappear.

Hints

  • You can also add a track marker during playback or recording.
    However, if you add the track marker during playback, the track marker appears at the current recording position.
  • You can add a track marker automatically by selecting track(s) on the right of the Track Panel and selecting "Divide" - "Auto Track Marking" from the "Edit" menu. The track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
    If you select a track added the track marker, all the existing markers on the selected track are cleared before adding the track marker. In this case, the segments within the track are combined into a single track, and then split again.
    You can set the followings before adding the track marker automatically.
    • The silence level and silence duration to add the track marker. - See Details
    • Choose whether or not to automatically get song titles, artist names, and genres while adding the track marker. - See Details
  • You can fine adjust the position of a track marker.

To delete a track marker

You can delete a track marker from the Timeline on the right of the Track Panel.
  1. Right-click the desired track marker and select "Delete" from the menu.
    The selected track marker disappears, and the segments within the track are combined into a single track.

Hints

  • You can also delete a track marker from the Timeline by dragging a track marker and dropping it onto the desired position other than the Timeline (or below the Timeline of any other tracks).
  • You can also delete a track marker by selecting a track added the track marker and selecting "Divide" - "Clear Track Markers" from the "Edit" menu. In this case, all the markers for the selected track disappear.
  • You can also delete a track marker during playback.
    However, if you select "Divide" - "Clear Track Markers" from the "Edit" menu, playback stops immediately.

Note

You may hear some noise at the division mark when you play back a track and perform division, but the CD-R/CD-RW and audio output as WAV files or DSD files are noiseless.


Changing the position of a track marker (Standard mode)

Changing the position of a track marker

You can adjust the position of a track marker by moving the track marker below the Timeline on the right of the Track Panel.
  1. Select the track marker and move it to the right or left to adjust the position.
    The track marker is moved to the new location where you released the mouse button.

Note

You must keep the track marker within the range of the track. The track marker is deleted if you drag the marker and drop it onto a position below the Timeline of another track, or where there is no track on the list.

To adjust a track marker position more finely

You can fine adjust the position of a track marker.
  1. Double-click the desired track marker below the Timeline.
    The "Edit Track Marker Position" dialog box appears.

    Note

    Depending on the song, it takes time to display waves in the "Edit Track Marker Position" dialog box.
  2. Move the track marker in the dialog box to the right or left to adjust the position.
    Clicking [image] increases the time interval, allowing you to adjust the approximate position.
    Clicking [image] reduces the time interval, allowing you to fine adjust.

    Hints

    • When you increase or reduce the time interval by clicking [image] or [image] , the track marker is always displayed in the center of the Timeline in the dialog box.
    • You cannot scroll the increments on the Timeline in the dialog box. If you want to move the track marker outside the current range, click [image] first to increase the time interval and move to the approximate position, and then click [image] to reduce the time interval to fine adjust.
    • If you click [image] (Previous Marker) or [image] (Next Marker), a track marker to the left (Previous Marker) or right (Next Marker) is displayed in the center of the Timeline.
    • If more than one track marker appears in the dialog box, the track marker in blue is the one currently selected, and you cannot change the selection. To select any other track marker, you need to click [image] (Previous Marker) or [image] (Next Marker).
    • You can move the track marker anywhere within the track. However, the space (duration) between track markers must be at least 1 second or more.
  3. Click [image] on the right or left to listen to check where the song will be divided.
    Clicking [image] (Play Near Marker) on the left repeats playback near the selected track marker for approximately 2.5 seconds.
    Clicking [image] (Play From Marker) on the right repeats playback from the position of the selected track marker for approximately 5 seconds.
    Repeat steps 2 and 3 to adjust the position until you get the result you wish.
  4. Click "OK."
    The position of the track marker is moved, and the "Edit Track Marker Position" dialog box closes.

    Note

    If the space (duration) between the track markers becomes too close (less than 1 second), a dialog box appears to confirm to combine these markers. If you click "OK," the right hand mark is deleted, and the dialog box closes. If you click "Cancel," the "Edit Track Marker Position" dialog box reappears and you can increase the space to 1 second or more.

Hint

You can also display the "Edit Track Marker Position" dialog box by right-clicking a track marker below the Timeline and selecting "Move" from the menu.


Applying the Trim Fade and effects (Standard mode)

Applying the Trim Fade and effects

You can apply the Fade-In and/or Fade-Out effects to a recorded or imported song. " Fade-In " increases the volume gradually at the beginning of a song, while " Fade-Out " decreases the volume gradually at the end of a song.
You can make fine adjustments to the start or end point of each track as well.
  • To fade a song in or out
  • To trim a song

To fade a song in or out

  1. Click to select the desired song on the left of the Track Panel.
    To select more than one song at one time, click the songs while holding down the Shift key.
  2. Click "Trim & Fade."
    The "Trim and Fade settings" dialog box appears.
  3. Click the "Start Point" tab.
  4. Move the slider ( [image]) to the right or left to specify the length of the Fade-In effect.

    Hints

    • You can select the fade type from [image] , [image] , or [image].
    • Steps 3 to 5 are not required if you want to apply only the Fade-Out effect to the song. In this case, go to step 6.
  5. Click [image].
    The first 12 seconds of the song (or the first song of the selected songs) is played back repeatedly. You can check how the song(s) fades in.
    Repeat steps 3 to 5 until you get the result you wish.

    Hint

    To stop playback, click [image].
  6. Click the "End Point" tab.
  7. Move the slider ( [image]) to the right or left to specify the length of the Fade-Out effect.

    Hints

    • You can select the fade type from [image] , [image] , or [image].
    • Steps 6 to 8 are not required if you want to apply only the Fade-Out effect to the song. In this case, go to step 9.
  8. Click [image].
    The last 12 seconds of the song (or the first song of the selected songs) is played back repeatedly. You can listen to how the song(s) fades out.
    Repeat steps 6 to 8 until you get the result you wish.

    Hint

    To stop playback, click [image].
  9. Click "OK."

To trim a song

  1. Click to select the desired song on the left of the Track Panel.
  2. Click "Trim & Fade."
    The "Trim and Fade settings" dialog box appears.
  3. Click to select the "Start Point" or "End Point" tab.
  4. Move the vertical line in the middle of the screen to the right or left to adjust the start point or end point.

    Hint

    The vertical line is always displayed in the middle of the screen.
  5. Click [image].
    The first 12 seconds of the selected song is played back repeatedly. You can check how the start point or end point of the song(s) is adjusted.

    Hint

    To stop playback, click [image].
  6. Click "OK."

Hints

  • You can also specify the length of Fade-In and/or Fade-Out effects or adjust (trim) the start point or end point by selecting the desired track on the right of the Track Panel and clicking "Trim & Fade."
  • The operations you performed for a song on the left affect the track on the same line level on the right.

Note

If you apply the Fade-In and/or Fade-Out effects to a song shorter than 20 seconds, you may not get the result you set.

To cancel applying the Trim and Fade effects

Click "Cancel."


Using effects to a selected song (Standard mode)

Using effects to a selected song

You can apply various sound effects (up to 8) to a recorded or imported song.
Songs with effects applied can be played back and also output to discs or files.
Here shows the operation to apply the sound effects to the selected song.
You can specify the sound effects in the dialog box displayed by clicking [image] of the desired song on the left of the Track Panel.

Hints

  • To select more than one song at one time, click the songs while holding down the Shift key and select "Apply Effects" from the menu displayed by right-clicking.
  • The effect is applied to a track added a track marker to be divided in the block.
  • The available sound effects for SonicStage Mastering Studio are provided as plug-ins. You can add "VST effects plug-ins" that are in the VST format, and also "DirectX audio effects plug-ins" that are based on "DirectX" technologies to utilize them with SonicStage Mastering Studio.

Note

Some effect plug-ins other than those set by default may not work properly. If you add effect plug-ins, their proper function is not guaranteed.

To specify an effect plug-in

  1. Click [image] on the list.
    The "Effect List" dialog box appears, and the available effect plug-ins on your computer are listed.

    Note

    If the file path (the location and file name) of the desired effect plug-in is over 255 bytes, the effect plug-in is not listed.

    Hint

    You can also select a registered preset from the preset list.
  2. Select the desired effect plug-in, and click "OK" in the "Effect List" dialog box.
    The effect settings dialog box reappears, and the selected effect plug-in is added to the list.
    Additionally, the dialog box for the selected effect plug-in appears, allowing you to make more detailed settings.

    Hints

    • If the dialog box for the selected effect plug-in is not displayed, click [image] of that effect plug-in.
    • Clicking the effect number turns the effect plug-in on or off.
    • The order of the effect plug-ins applied to the song is downwards of the list. To change the order of the plug-ins, click [image] or [image] on the list.
    • Depending on the effect plug-in, you can select the number of input/output channels. Select from the drop-down list below the list.
    • To delete an effect plug-in from the list, click [image] of the effect plug-in to be deleted to display the "Effect List" dialog box, and select "No Effects" at the top of the list and click "OK."
    • Same sound effect can be applied to a song several times.
    • In the Connection State Control Panel displayed by clicking "Patch Bay," you can confirm or change the connection of the effect plug-in for each channel. -See Details
      To return the connection that you have changed to the standard settings, click "Restore Defaults."
    • You can hear the effect by clicking [image] .
      To stop playback, click [image] .
      When you play back with the "Preview without effects." option selected, the track is played back without effects.
  3. Click [image] on the left of the effect settings dialog box if you want to save the presets.
    The "Save Preset" dialog box appears.
  4. Input the desired name and click "OK."
    The presets are saved and the effect settings dialog box reappears.

    Hints

    • You can select a preset by clicking the drop-down list on the left of [image] and selecting the name.
    • To delete an effect preset, click the drop-down list on the left of [image] to select the name, click [image] and click "Yes" in the confirmation dialog box that appears. (You cannot delete the preset provided with SonicStage Mastering Studio.)

    Note

    If you add Sony Oxford Restorer for VAIO to the list of the effect settings dialog box, noise may be generated at the beginning of the song or the end of the song may be cut off. In this case, reduce noise in the "Noise Reduction" dialog box. -See Details
  5. Click "OK" in the effect settings dialog box.

To make detailed settings for an effect plug-in

You can use the effect settings dialog box to make more detailed settings for each effect plug-in on the list.
  1. Click [image] of the desired effect plug-in on the list of the effect settings dialog box.
    A dialog box for the selected effect plug-in appears.
  2. Set the options displayed in the dialog box.
    The options and items shown in the dialog box differ depending on the selected effect plug-in. Refer to the help file of each effect plug-in for details.

    Note

    You may experience audio distortion if you adjust effects manually and set to the extreme value.
  3. Click "Save" in the upper part of the dialog box if you want to save the preset.
    The "Save Preset" dialog box appears.
  4. Input the desired preset name and click "OK."
    The presets you made are saved as a preset, and the dialog box for the selected effect plug-in reappears.

    Hints

    • You can select a preset by selecting the name from the drop-down list.
    • To delete a preset, select the name from the drop-down list, click "Delete," and then click "Yes" in the confirmation dialog box that appears.
  5. Click [image] in the upper right of the dialog box.

Hint

For details about the effect plug-ins set in SonicStage Mastering Studio by default, refer to the help file of each effect plug-in.


Using Master Effect (Standard mode)

Using Master Effect

You can apply various sound effects (up to 8) to a recorded or imported song.
Songs with effects applied can be played back and also output to discs or files.

Hint

The "special effects," which are provided with SonicStage Mastering Studio, can be applied to all the songs on the Track Panel at the same time.

Here shows the operation to apply the sound effects to all the songs displayed on the Track Panel at the same time.

Signal processing flow of Master Effect

Master Effect provides "2-ch Master Effect" and "5.1-ch Master Effect." You can turn each Master Effect on or off.
The following is the signal processing flow of Master Effect.

To set the number of output channels

You can select the number of output channels from the drop-down list for the output settings in the upper part of the screen.

Hint

The selected number of output channels specifies the display order of "2-ch Master Effect" and "5.1-ch Master Effect."

To set Master Effect

You can specify Master Effect in the dialog box displayed by clicking "2 ch" or "5.1 ch" from the output settings in the upper part of the screen.

Hints

  • You can also display the dialog box by selecting "2 ch Master Effect" or "5.1 ch Master Effect" from the "View" menu.
  • The available sound effects for SonicStage Mastering Studio are provided as plug-ins. You can add "VST effects plug-ins" that are in the VST format, and also "DirectX audio effects plug-ins" that are based on "DirectX" technologies to utilize them with SonicStage Mastering Studio.

Notes

  • You cannot set "Balance" in the "5.1-ch Master Effect" dialog box.
  • Some effect plug-ins other than those set by default may not work properly. If you add effect plug-ins, their proper function is not guaranteed.

To turn Master Effect on or off

Click "On" or "Off" in the Master Effect dialog box.

To specify an effect plug-in

  1. Click [image] on the list.
    The "Effect List" dialog box appears, and the available effect plug-ins on your computer are listed.

    Note

    If the file path (the location and file name) of the desired effect plug-in is over 255 bytes, the effect plug-in is not listed.

    Hint

    You can also select a registered preset from the preset list.
  2. Select the desired effect plug-in, and click "OK" in the "Effect List" dialog box.
    The Master Effect dialog box reappears, and the selected effect plug-in is added to the list.
    Additionally, the dialog box for the selected effect plug-in appears, allowing you to make more detailed settings.

    Hints

    • If the dialog box for the selected effect plug-in is not displayed, click [image] of that effect plug-in.
    • Clicking the effect number turns the effect plug-in on or off.
    • The order of the effect plug-ins applied to the song is downwards of the list. To change the order of the plug-ins, click [image] or [image] on the list.
    • Depending on the effect plug-in, you can select the number of input/output channels. Select from the drop-down list below the list.
    • To delete an effect plug-in from the list, click [image] of the effect plug-in to be deleted to display the "Effect List" dialog box, and select "No Effects" at the top of the list and click "OK."
    • You can set the volume balance for the right and left speakers by moving the slider of "Balance" to the right or left only when specifying for 2-channel.
    • You can set the send level of the effect plug-in by moving the level slider of "Send level" to the right or left only when specifying for 2-channel.
    • In the Connection State Control Panel displayed by clicking "Patch Bay," you can confirm or change the connection of the effect plug-in for each channel. -See Details
      To return the connection that you have changed to the standard settings, click "Restore Defaults."
    • You can select the algorithm used for channel conversion from the drop-down list of "Channel conversion."
      You can also specify the detailed information of the algorithm by clicking [image] .
  3. Click [image] on the left of the Master Effect dialog box if you want to save the presets.
    The "Save Preset" dialog box appears.
  4. Input the desired name and click "OK."
    The presets are saved and the Master Effect dialog box reappears.

    Hints

    • You can select a preset by clicking the drop-down list on the left of [image] and selecting the name.
    • To delete an effect preset, click the drop-down list on the left of [image] to select the name, click [image] and click "Yes" in the confirmation dialog box that appears. (You cannot delete the preset provided with SonicStage Mastering Studio.)

    Note

    If you add Sony Oxford Restorer for VAIO to the list of the effect settings dialog box, noise may be generated at the beginning of the song or the end of the song may be cut off. In this case, reduce noise in the "Noise Reduction" dialog box. -See Details
  5. Click "Close" in the Master Effect dialog box.

To make detailed settings for an effect plug-in

You can use the Master Effect dialog box to make more detailed settings for each effect plug-in on the list.
  1. Click [image] of the desired effect plug-in on the list of the Master Effect dialog box.
    A dialog box for the selected effect plug-in appears.
  2. Set the options displayed in the dialog box.
    The options and items shown in the dialog box differ depending on the selected effect plug-in. Refer to the help file of each effect plug-in for details.

    Note

    You may experience audio distortion if you adjust effects manually and set to the extreme value.
  3. Click "Save" in the upper part of the dialog box if you want to save the preset.
    The "Save Preset" dialog box appears.
  4. Input the desired preset name and click "OK."
    The presets you made are saved as a preset, and the dialog box for the selected effect plug-in reappears.

    Hints

    • You can select a preset by selecting the name from the drop-down list.
    • To delete a preset, select the name from the drop-down list, click "Delete," and then click "Yes" in the confirmation dialog box that appears.
  5. Click [image] in the upper right of the dialog box.

Hint

For details about the effect plug-ins set in SonicStage Mastering Studio by default, refer to the help file of each effect plug-in.


Adjusting the connection state of effects

You can adjust the connection state of effects.

The settings can be made in the Connection State Control Panel.

Hint

Clicking the Patch Bay button displays or hides the Connection State Control Panel.

Connection of effects

When you register the effect plug-in, the effect plug-in is automatically connected with standard settings.
The connection is automatically changed when you turn the input/output pin of each channel on or off or you change the effect.
The "Input" section shows the channel input and the "Output" section shows the channel output. The line that is connected between the "Input" and "Output" section through the input/output pins of the effect plug-in shows sound process.

Specifying the final output

You can turn the final output of each channel on or off.
Click the button in the "Output" section to turn on or off.

Specifying the input/output of effects

You can turn the input/output of each effect channel on or off.
Click the input pin or output pin to turn on or off.
The input pin and output pin of a channel can be dragged to another channel.

Hint

You can also move the input pin and output pin at the same time.
  • Dragging while holding down the Ctrl key:
    Enables you to move the input pin and output pin of the same channel at a time.
  • Dragging while holding down the Alt key:
    Enables you to move the stereo pair (L and R, C and LFE, LS and RS) at a time.
  • Dragging while holding down the Ctrl key and Alt key:
    Enables you the above operations at a time.

Restoring Defaults

You can restore defaults by clicking the Restore Defaults button.

Saving the Patch Bay settings

You can save the Patch Bay settings as a Preset Effects List.
Click [image] to save the settings.


Adjusting the output level (Standard mode)

Adjusting the output level

You can adjust the output level by moving the slider for the output settings in the upper part of the screen up or down.

Note

If the output level is too high, you may experience audio distortion.

Hint

Decreasing the output level may solve audio distortion.


Listening to check recorded or edited songs (Standard mode)

Listening to check recorded or edited songs

You can play back recorded or edited songs to check.

To play back a song

  1. Click to select a song to be played back on the left of the Track Panel.
  2. Click [image] .
    Playback of the song starts.
    The cursor appears on the right of the Track Panel, indicating the current playback position on the Timeline. It moves to the right as time elapses.

Hint

When you select the "Mix down to 2 ch for preview" option in the upper right of the screen, you can play back the song mixed down.
It is useful to play back on the device that does not support 5.1-channel.

To locate the beginning of a song

  1. Click [image] or [image] during playback.
    Click [image] once to locate the beginning of the current song.
    Click [image] once to locate the beginning of the next song.
    Clicking [image] or [image] repeatedly allows you to skip through songs.

To play back from the specified position

  1. Double-click anywhere (other than on the tracks) on the right of the Track Panel while playback is stopped.
    Playback of the song starts from the position you double-clicked.

    Hint

    You can also play back from the specified position by performing the either following operation during playback:
    • Click the specified position on the Timeline.
    • Drag [image] on the Timeline to the specified position.

To stop playback

  1. Click [image] .
    Playback of the song stops.

Hint

You can adjust the volume with the volume control buttons in the upper right of the screen.
However, if you connect an external USB audio device to your computer and select "ASIO DEVICE" in the "Select Input" screen, you cannot hear the sound through the computer's speakers. You need to hear through the USB audio device.

Notes

  • During playback, do not perform any of the following. Doing so may cause playback to be interrupted or sound to skips.
    • Connect or disconnect any USB devices (such as a USB audio device or USB mouse, etc.) to/from your computer.
    • Change the position or size of the Main Window.
  • If you use Windows Vista, you need to select the audio device to output the sound.
    Select the device from the menu displayed by clicking [image] on the right side of the volume control buttons in the upper right of the screen.
  • If you use Windows XP, adjusting the volume with the volume control buttons in the upper right of the screen affects the volume of the Windows beeps. Be sure not to turn the volume up too loud, and it is recommended to restore it when recording has finished.


Changing a song title (Standard mode)

Changing a song title

To get a song title via the Internet

You can use Gracenote MusicID to get song information, such as song title, artist name, and genre.

Notes

  • To automatically get song information for the first time, you must register with Gracenote. Follow the instructions in the dialog box that appears.
  • To perform the following procedure, your computer must have access to the Internet. For details about the Internet connection, refer to your computer's instruction manuals, etc.
  1. Click "Song Info" on the left of the Track Panel.
    A dialog box appears showing options for getting song information.
  2. Click [image] of the desired item to switch to [image] .
    • Only get info for songs marked "Unknown"
      Select this option if you want to get song titles only for the untitled songs on the Track Panel.
    • Get info for all the songs on the list
      Select this option if you want to get song titles for all the songs on the Track Panel.
    • Get info for select the songs on the list
      Select this option if you want to get song titles for selected songs on the Track Panel.
  3. Click "OK."
    A dialog box appears to indicate the searching progress.
    The results are listed on the left of the Track Panel. If there is no match as a result, "Unknown" will be displayed for the song.

Hints

  • It is possible to get song titles using Gracenote MusicID for a track added a track marker to be divided. In this case, you can get separate song titles according to each song (segment) within the track.
  • You can also get song titles for a specific song by right-clicking the song on the left of the Track Panel and selecting "Get Song Info" from the menu.
  • You can get artist names and genres using Gracenote MusicID, as well as song titles. You can see or change the artist name and genre of a song in the "Song Properties" dialog box that is displayed when you right-click the song on the Track Panel and select "Properties" from the menu.

Notes

  • To get song information using Gracenote MusicID, the song's duration must be more than 30 seconds or the song's format is not 5.1-channel.
  • In some cases (e.g., if there is no match as a result in the Gracenote database, or depending on the recording conditions, etc.), you may not be able to get song information. If multiple results of song information are registered, the "Select Song Info" dialog box appears allowing you to select song information to get.

To abort getting song titles

  1. Click "Cancel" in the dialog box indicating the searching progress.
    Getting song titles stops.

To change a song title using the keyboard

You can change the song title of a recorded or imported song.
  1. Right-click the song on the left of the Track Panel and select "Rename" from the menu.
    The song title of the selected song can be changed in the text box.
  2. Input the desired song title, and press the Enter key.
    The song title is changed.

Hints

  • You can also change a song title by selecting the song and clicking the field under the "Title" column on the song list.
  • If you press the Tab key or Shift + Tab keys when changing a song title, you can move to the next or previous song title on the list.
  • You can see or change a song title, artist name, and genre in the "Song Properties" dialog box that is displayed when you right-click the song on the Track Panel and select "Properties" from the menu.

Note

Up to 255 characters can be applied to a song title, artist name, and genre.


Changing the order of songs (Standard mode)

Changing the order of songs

You can change the order of songs to be output.
  1. Select and drag a song on the left of the Track Panel and drop it onto the desired position on the song list.
    To select more than one song at one time, click the songs while holding down the Shift key.
    The selected song(s) is moved to the new location, and the songs are rearranged accordingly on the list.

Hints

  • You can also change the order of songs by dragging the track(s) and dropping it onto the desired position on the track list.
  • If you drag and drop a track added a track marker to be divided, the segments within the track will move together. This is because SonicStage Mastering Studio handles such a track as one piece until the track has actually been divided. Therefore, to rearrange each song on the list individually, you first need to divide the track. -See Details
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.


Deleting a song (Standard mode)

Deleting a song

You can delete a recorded or imported song.

Note

A deleted song cannot be output to a disc or file.
  1. Right-click the song on the left of the Track Panel and select "Delete" from the menu.
    To select more than one song at one time, click the songs while holding down the Shift key.
    The selected song(s) is deleted from the list on the left of the Track Panel.

Hints

  • You can also delete a track by selecting the track and clicking [image] .
  • You can also delete a song(s) by right-clicking the track(s) on the right of the Track Panel and selecting "Delete" from the menu.
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.
  • A track added a track marker to be divided is deleted in the block.
    To delete a part of the track added the track marker, select "Divide" - "Divide at Track Markers" from the "Edit" menu and delete.


Outputting (Standard mode)

Outputting

You can output (write) recorded or edited songs to create an audio CD or DSD Disc or to supported Hi-MD device. You can also output (export) recorded or edited songs to audio files in WAV format or DSD format. When outputting (exporting) to audio files in WAV format, you can also register them to the "SonicStage" application.
The screen displayed by clicking "Output" is used for output to discs or files.
  • Audio CD
  • DSD Disc
  • File in WAV format
  • File in DSD format
  • Hi-MD


Outputting songs in Audio CD format (Standard mode)

Outputting songs in Audio CD format

You can output (write) songs to CD-R or CD-RW discs.
  • To set the output destination
  • To check/set the contents for output
  • To set options for writing
  • To write songs

To set the output destination

  1. Insert a CD-R or CD-RW disc into the computer's recordable optical disc drive.

    Hint

    In this help, a drive for CD-R/CD-RW discs is described as "disc drive."
  2. Click [image] below "Disc" to switch to [image] .
  3. Select "Audio CD (*:)" from the drop-down list.
    The Setting Panel appears in the Panel Area.

    Hint

    The * mark indicates a drive letter.
    If you are using more than one recordable optical disc drive, select the drive letter of the drive to be used.

To check/set the contents for output

You can check the songs to be written (output) to a CD-R or CD-RW disc, edit a disc name, and also print a label for the disc.
If the total recorded time exceeds the capacity of one CD-R or CD-RW disc, you can write songs to multiple discs by specifying a portion of each disc.

  1. Click the "Verify Output Contents" tab.
    The disc information (such as disc number, etc.) is displayed on the left, and the songs to be written are listed on the right.

    Hint

    If the total recorded time exceeds the capacity of one CD-R or CD-RW disc (e.g., 74 or 80 minutes, etc.), the sequentially numbered discs are listed on the left showing how many discs are required, and the songs to be written to each disc are listed on the right.
    The number of necessary discs is calculated based on the capacity of the disc currently inserted into the drive. If no disc is inserted, calculation is based on a 650 MB CD-R (or CD-RW) disc.
  2. Input the disc name and artist name for each disc in the text box on "Disc to be written" on the left and press the Enter key.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    You can only output to discs selected on the left of the disc list.
  3. Check the songs to be written on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Hint

    If you write to more than one CD-R or CD-RW disc, you can specify where to separate the discs by selecting a disc on the left of the Track Panel to select the boundary on the right and clicking "Move Disc Boundary" buttons. (Note that you cannot set more than five CD-R or CD-RW discs, and the portion you specify for each disc must be within its capacity.)
  4. Click "Print Label" if you want to print a label for the disc.
    "PictureGear Studio" starts and a window for creating labels appears.
    Follow the on-screen instructions to print the label. For more information and notes on printing labels, refer to the help file of the "PictureGear Studio" application.

Notes

  • Since song titles and artist names are also written to a CD-R or CD-RW disc as text data, this allows you to easily create a CD TEXT disc. The maximum number of characters (the total number of song title and artist name characters) you can write to a CD-R or CD-RW disc is 3020 characters. (Note that depending on the number of songs to be written, you may not be able to write 3020 characters to the disc.)
  • You cannot print labels unless the "PictureGear Studio" application is installed on your computer.
  • Before printing labels, a printer must be connected to your computer. For more information about connecting a printer, refer to the instruction manuals, etc., which came with your computer.
  • When writing songs to multiple CD-R or CD-RW discs, the capacity of each disc to be inserted needs to be the same as the one currently inserted into the drive. If you attempt to continue writing by inserting a disc having less capacity than the one already used, the portion to be output to each disc will be recalculated.
  • Do not use a CD-R or CD-RW disc with a label attached. Doing so may result in a writing error or a malfunction.

To set options for writing

Output Settings

You can set options for CD-R/RW writing, such as the writing method and speed.

  1. Click the "Output Settings" tab.
  2. Select the writing method from the drop-down list of "Writing mode."
    • Write to disc
      Used to write to a CD-R or CD-RW disc without test writing. Normally it is recommended that you select this.
    • Test only
      Used for test writing only.
  3. Select the writing speed from the drop-down list of "Writing speed."
  4. Check the information about the disc to be written.
    The following items are displayed for "Disc Info."
    • Media type
      Displays the type of disc (CD-R or CD-RW).
    • Capacity
      Displays the total amount of disc space.

      Hint

      If a used CD-RW disc is currently inserted into the drive, the used space on it is displayed.
    • Status
      Displays the status of disc.
      If "Cannot write to this disc" or "The disc is not inserted" is displayed, you need to insert a suitable disc.
      If "Disc is not blank" is displayed, you need to use another disc or initialize the disc by clicking "Initialize."

Conversion Settings

You can choose whether or not to enable the "SBM/Super Bit Mapping" function.

  1. Click the "Conversion Settings" tab.
  2. Put a checkmark before the "Use "SBM/Super Bit Mapping"" option, as necessary.
    Selecting the "Use "SBM/Super Bit Mapping"" option enables you the "SBM/Super Bit Mapping" function.

    Note

    The "SBM/Super Bit Mapping" function is only available for songs recorded (sampled) at 24-bit.

Hints

  • You can change the location to store temporary files while writing (outputting) songs to a CD-R or CD-RW disc in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • If the output channel is set to 5.1-channel in Master Effect, the song is automatically converted to 2-channel.

To write songs

You can write (output) recorded or imported songs to CD-R or CD-RW discs.
  1. Click "Start Output."
    Writing songs starts, and progress is shown on the screen. When writing is completed, a dialog box appears to inform you that the process has finished.

    Hint

    A song edited as the project in 5.1-channel format is automatically converted to 2-channel. When converting the song to 2-channel, a confirmation dialog box appears.
  2. Click "OK" in the dialog box that shows that writing has finished.
    The disc is ejected and the dialog box closes.

    Hint

    If you write to multiple CD-R or CD-RW discs, a dialog box appears asking to insert another disc. Inset another disc into the disc drive.

Notes on writing to multiple discs

If you write songs to more than one CD-R or CD-RW disc, take into account the following:
  • You cannot continue writing if the total time length of the songs to be written exceeds the capacity (e.g., 74 or 80 minutes, etc.) of the CD-R or CD-RW disc inserted into the drive. In this case, you need to use another disc. Otherwise you need to abort writing so that the portion to be output to each disc can be recalculated, and then start to write again.
  • If you continue writing by inserting an uninitialized CD-RW disc, a dialog box appears prompting you to check the disc. In this case, click "Yes" to abort writing and initialize the CD-RW disc by clicking "Initialize," and then start to write again.


Outputting songs in DSD Disc format (Standard mode)

Outputting songs in DSD Disc format

You can create DSD Discs using DVD discs.

Notes

  • You can output audio files to create DSD Discs only when your computer is equipped with Sound Reality audio device.
  • When you create DSD Discs, it is recommended that you edit in the DSD mode to maintain high quality sound.

  • To set the output destination
  • To check/set the contents for output
  • To set options for writing
  • To write songs

To set the output destination

  1. Insert a DVD disc into the computer's recordable optical disc drive.

    Hints

    • In this help, a drive for DVD discs is described as "disc drive."
    • In this help, DVD+R, DVD+RW, DVD-R, and DVD-RW discs are all described as "DVD discs."
  2. Click [image] below "Disc" to switch to [image] .
  3. Select "DSD Disc (*:)" from the drop-down list.
    The Setting Panel appears in the Panel Area.

    Hint

    The * mark indicates a drive letter.
    If you are using more than one recordable optical disc drive, select the drive letter of the drive to be used.

To check/set the contents for output

You can check the songs to be output to create a DSD Disc, edit a disc name, and also print a label for the disc.
If the total recorded space exceeds the capacity of one disc, you can write songs to multiple discs by specifying a portion of each disc.

  1. Click the "Verify Output Contents" tab.
    The disc information (such as disc number, etc.) is displayed on the left, and the songs to be written are listed on the right.
  2. Input the disc name for each disc in the text box on "Disc to be written" on the left and press the Enter key.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    You can only output to discs selected on the left of the disc list.
  3. Check the songs to be written on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Hint

    If you write to more than one disc, you can specify where to separate the discs by selecting a disc on the left of the Track Panel to select the boundary on the right and clicking "Move Disc Boundary" buttons. (Note that you cannot set more than five DVD discs, and the portion you specify for each disc must be within its capacity.)
  4. Click "Print Label" if you want to print a label for the disc.
    "PictureGear Studio" starts and a window for creating labels appears.
    Follow the on-screen instructions to print the label. For more information and notes on printing labels, refer to the help file of the "PictureGear Studio" application.

Notes

  • You cannot print labels unless the "PictureGear Studio" application is installed on your computer.
  • Before printing labels, a printer must be connected to your computer. For more information about connecting a printer, refer to the instruction manuals, etc., which came with your computer.
  • When writing songs to multiple discs, the capacity of each disc to be inserted needs to be the same as the one currently inserted into the drive. If you attempt to continue writing by inserting a disc having less capacity than the one already used, the portion to be output to each disc will be recalculated.
  • Do not use a DVD disc with a label attached. Doing so may result in a writing error or a malfunction.

To set options for writing

Output Settings

You can set options for DVD writing, such as the writing method and speed.

  1. Click the "Output Settings" tab.
  2. Select the writing speed from the drop-down list of "Writing speed."
  3. Select whether or not to create a plug-in installer.
    Put a checkmark before the "Add the "DSD to PCM Playback Plug-in" installer to the output disc" option to create the plug-in installer on the disc.
    You can play the DSD Disc on the computer that does not support DSD playback if you install this plug-in on the computer.

    Note

    The sound quality of DSD playback using "DSD to PCM Playback Plug-in" is not as good as the actual sound quality of DSD playback. Use the computer equipped with Sound Reality audio device to play the DSD Disc in actual sound quality.
  4. Check the information about the disc to be written.
    The following items are displayed for "Disc Info."
    • Media type
      Displays the type of disc.
    • Capacity
      Displays the total amount of disc space.

      Hint

      If a used DVD disc is currently inserted into the drive, the used space on it is displayed.
    • Status
      Displays the status of disc.
      If "Cannot write to this disc" or "The disc is not inserted" is displayed, you need to insert a suitable disc.
      If "Disc is not blank" is displayed, you need to use another disc or initialize the disc by clicking "Initialize."

To write songs

You can write (output) recorded or imported songs to DVD discs.
  1. Click "Start Output."
    Writing songs starts, and progress is shown on the screen. When writing is completed, a dialog box appears to inform you that the process has finished.

    Hint

    A song edited as the project in 5.1-channel format is automatically converted to 2-channel. When converting the song to 2-channel, a confirmation dialog box appears.
  2. Click "OK" in the dialog box that shows that writing has finished.
    The disc is ejected and the dialog box closes.

    Hint

    If you write to multiple discs, a dialog box appears asking to insert another disc. Inset another disc into the disc drive.

Hint

If the output channel is set to 5.1-channel in Master Effect, the song is automatically converted to 2-channel.

Notes on writing to multiple discs

If you write songs to more than one disc, take into account the following:
  • You cannot continue writing if the total time length of the songs to be written exceeds the capacity of the DVD disc inserted into the drive. In this case, you need to use another disc. Otherwise you need to abort writing so that the portion to be output to each disc can be recalculated, and then start to write again.
  • If you continue writing by inserting an uninitialized DVD disc, a dialog box appears prompting you to check the disc. In this case, click "Yes" to abort writing and initialize the DVD disc by clicking "Initialize," and then start to write again.


Outputting songs to WAV files (Standard mode)

Outputting songs to WAV files

You can output (export) songs to audio files in WAV format.
  • To set the output destination
  • To check/set the contents for output
  • To set options for WAV files
  • To export songs

To set the output destination

  1. Click [image] below "File" to switch to [image] .
  2. Select "WAV File" from the drop-down list.
    The Setting Panel used for output to WAV files appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to audio files in WAV format.

  1. Click the "Verify Output Contents" tab.
  2. Check the songs to be exported in WAV format.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To set options for WAV files

Output Settings

You can set options for audio files in WAV format to be exported (output), such as the location for storing files.

  1. Click the "Output Settings" tab.
  2. Click "Browse" if you want to change the location to store the audio files in WAV format to be exported.
    The "Browse For Folder" dialog box appears allowing you to specify the location.

    Hint

    If you save the current status as a project, a folder having the project name (if you do not save as a project, a folder named "YYYY-MMDD + 0, 1, 2, 3...") is created in the location you specified, and the output files are stored in it.
  3. Put a checkmark before the "Register to SonicStage" option, as necessary.
    If you select this option, you can export the songs to WAV files and register them to the "SonicStage" application.
    You can also set the followings. Input in the text box.
    • Album title
    • Album artist
    • Album genre

    Hint

    The names that you input are displayed as information, such as an album name on "My Library" of the "SonicStage" application.

    Note

    When you register output files to SonicStage, take into account the following:
    • Your computer must be installed with SonicStage Version 1.5.50 or later.
    • You must log on as a user with Administrator rights.

Conversion Settings

You can set options for the sampling rate used to export and choose whether or not to enable the "SBM/Super Bit Mapping" function.

  1. Click the "Conversion Settings" tab.
  2. Put a checkmark before the "Mix down to 2 ch and output" option.
    Selecting this option allows you to mix down to 2-channel format and output.

    Hint

    This option is available only when "5.1 ch" is selected from the output settings in the "Record/Edit" screen.
  3. Put a checkmark before the "Change sampling rate" option.
    Selecting this option allows you to change (convert) the bit depth and/or sampling rate, and also enable the "SBM/Super Bit Mapping" function. If you select this option, go to step 6.
    If you clear the checkmark, the bit depth and sampling rate used for recording are applied to the files to be exported.

    Hint

    For details on how to decide the bit depth and sampling rate for exporting, refer to "How to specify the bit depth and sampling rate" below.
  4. Select a value from the drop-down list of "Bit depth."
    You can select "16" or "24" (bit). To use the "SBM/Super Bit Mapping" function, select "16" (bit).

    Hint

    Depending on software, audio files which are output when you select "24" (bit) may not be played back. However, you may be able to play back such audio files by selecting the "Output extensible format WAV files" option.
  5. Select a value from the drop-down list of "Sampling rate."
    To use the "SBM/Super Bit Mapping" function, select "44100" or "48000" (Hz).
  6. Put a checkmark before the "Use "SBM/Super Bit Mapping"" option, as necessary.
    Selecting the "Use "SBM/Super Bit Mapping"" option enables you the "SBM/Super Bit Mapping" function.

    Note

    The "SBM/Super Bit Mapping" function is only available for songs recorded (sampled) at 24-bit.

How to specify the bit depth and sampling rate

The settings for the bit depth and sampling rate differ depending on those of the recorded songs. To check whether and how to decide the bit depth and sampling rate for exporting, refer to the following:
  • For songs recorded at lower bit depth and sampling rate
    It is recommended that you do not change (convert) the bit depth and sampling rate.
  • For songs recorded at higher bit depth and sampling rate
    If you want the output file size to be smaller, it is recommended that you choose lower values. (However, because lower sampling values may cause distortion, it is recommended that you enable the "SBM/Super Bit Mapping" function, in order to convert to lower bit depth without degrading the sound quality.)

Hint

The bit depth and sampling rate of the recorded song are displayed on the title bar in the upper part of the screen.

Note

Depending on the bit depth and sampling rate specified when outputting, the audio file may not be played back or recognized on the other software.
Especially, if you set the sampling rate to "176400" or "192000" (Hz), the software to play back or recognize is restricted.

To export songs

You can export (output) recorded songs to audio files in WAV format.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK."


Outputting songs to DSD files (Standard mode)

Outputting songs to DSD files

You can output (export) songs to audio files in DSD format.

Notes

  • You can output audio files in DSD format only when your computer is equipped with Sound Reality audio device.
  • When you create DSD Discs, it is recommended that you edit in the DSD mode to maintain high quality sound.

  • To set the output destination
  • To check/set the contents for output
  • To set options for DSD files
  • To export songs

To set the output destination

  1. Click [image] below "File" to switch to [image] .
  2. Select "DSD File" from the drop-down list.
    The Setting Panel used for output to DSD files appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to audio files in DSD format.

  1. Click the "Verify Output Contents" tab.
  2. Check the songs to be exported in DSD format.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To set options for DSD files

Output Settings

You can set options for audio files in DSD format to be exported (output), such as the location for storing files.

  1. Click the "Output Settings" tab.
  2. Click "Browse" if you want to change the location to store the audio files in DSD format to be exported.
    The "Browse For Folder" dialog box appears allowing you to specify the location.

    Hint

    If you save the current status as a project, a folder having the project name (if you do not save as a project, a folder named "YYYY-MMDD + 0, 1, 2, 3...") is created in the location you specified, and the output files are stored in it.
  3. Select the file format from the drop-down list.

To export songs

You can export songs to audio files in DSD format.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.

    Hint

    A song edited as the project in 5.1-channel format is automatically converted to 2-channel. When converting the song to 2-channel, a confirmation dialog box appears.
  2. Click "OK."

Hint

If the output channel is set to 5.1-channel in Master Effect, the song is automatically converted to 2-channel.


Outputting songs to an external device (Standard mode)

Outputting songs to an external device

You can output (export) songs to an external device, such as a supported Hi-MD device.

Notes

  • To output audio files to a supported Hi-MD device, use the media initialized in "Hi-MD mode" or media after initializing it with SonicStage Mastering Studio.
  • If you use Windows XP and log on to a restricted account, you cannot import or export audio files to a supported Hi-MD device. Log off the account and log on again as a user with administrator access privileges, such as a computer administrator.
  • If you use Windows Vista and OpenMG Secure Module is version 4.6.01 or earlier, you need to log on to your computer as a user with administrator access privileges and enter the administrator password to import or export audio files to a supported Hi-MD device.
    To check the OpenMG Secure Module version, click "Start," "Control Panel," "Programs," and "Programs and Features."

  • To set the output destination
  • To check/set the contents for output
  • To check/set the conversion settings and output settings
  • To export songs

To set the output destination

  1. Connect a supported Hi-MD device to the computer.
  2. Click [image] below "External Device" to switch to [image].
  3. Select "Hi-MD" from the drop-down list.
    The Setting Panel appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to a supported Hi-MD device. You can edit a disc name and create a group.

  1. Click the "Verify Output Contents" tab.
    The disc information is displayed on the left, and the songs to be exported are listed on the right.
  2. Input the disc name in the text box on "Disc to be written" on the left.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    Put a checkmark before the "Create a group" option to create a group and output it to the supported Hi-MD device.
    You can also name the group.
  3. Check the songs to be exported on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To check/set the conversion settings and output settings

Conversion Settings

You can set options used to export and choose whether or not to enable the "SBM/Super Bit Mapping" function.

  1. Click the "Conversion Settings" tab.
  2. Put a checkmark before the "Use "SBM/Super Bit Mapping"" option, as necessary.
    Selecting the "Use "SBM/Super Bit Mapping"" option enables you the "SBM/Super Bit Mapping" function.

    Note

    The "SBM/Super Bit Mapping" function is only available for songs recorded (sampled) at 24-bit.

Hint

A song will be exported at 16-bit/44100 Hz in the 2-channel format.

Output Disc Information

You can check the information and disk space on a supported Hi-MD device.

  1. Click the "Output Disc Info" tab.
  2. Check the information and disk space on the connected supported Hi-MD device.

    Hint

    You can delete a song on the device.
    • Select the desired song and click "Delete."
    • Click "Initialize" to delete all songs.
    • When you delete the song downloaded from a music service site via the Internet, the license is deleted as well.
    • If the total file size in the device exceeds the space available on the device, the bar graph indicating the disk space is displayed in red and you cannot output songs to the device. Delete the file in the device or use another media with more free space.

To export songs

You can export (output) songs to an external device.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK."


Selecting an input source (DSD Mode)

Selecting an input source

You can specify how the external player (such as a record player or cassette deck) is connected to your computer.
You can also adjust the input level.

  • Connect directly to your computer's input terminal (LINE IN). - See Details
  • Import audio files stored on your computer's hard disk. - See Details
  • Import audio files from an external device, such as a supported Hi-MD device. - See Details
  • Import TEAC TASCAM DV-RA1000 project from a DVD+RW disc. - See Details


Selecting the computer's input terminal (DSD Mode)

Selecting the computer's input terminal

You can select your computer's input terminal (LINE IN) as an input source.

Note

You can select the input terminal as an input source in the DSD mode only when your computer is equipped with Sound Reality audio device and an input terminal (LINE IN).
  • To connect the external player
  • To select an input terminal
  • To adjust the input level

To connect the external player

  1. Connect the external player to your computer's LINE IN input terminal using an audio connecting cable.

    Note

    You cannot record songs if you connect the external player to the computer's "AUDIO" (audio input terminal) allocated to "VIDEO INPUT."
    You cannot also record songs if you connect the external player to the computer's mic terminal.
  2. Start SonicStage Mastering Studio.
  3. Select the "Use DSD Mode" option and click "Click to Start."

To select an input terminal

Click [image] of "LINE IN" to switch to [image] .
The Setting Panel appears in the Panel Area.

Note

If a message appears to notify that no input terminal or device is found, select "Options" from the "Tools" menu to check the sound card to be used is properly selected. - See Details

Hint

You can set options for the device in "DSD device" in the "Options" dialog box displayed by clicking [image] .

To adjust the input level

You can adjust the input level to prevent the recorded volume becoming too high or low.

  1. Click the "Input Level Adjustment" tab.
  2. Play back the external player to output sound.
    The Level Meter indicates the input level.

    Hints

    • It is recommended that you play back a louder section of the song.
    • You can adjust the volume with the volume control buttons in the upper right of the screen.
    • It is recommended that the maximum level of input be below 80% (not to reach the red area of the Level Meter).
  3. Adjust the input level.
    Automatic Adjustment
    Click "Start"
    Adjustment starts and progress is shown. It will take approximately 60 seconds to complete the adjustment.
    Manual Adjustment
    Move the input level adjustment slider up or down.
    Moving the slider up increases the level, while down decreases the level.
  4. Move the input balance adjustment slider to adjust the left and right balance, as necessary.
    Moving the slider to the left increases the input level for the left side, while to the right increases the input level for the right side.

Notes

  • If you adjust the input level automatically, the input level that is too high can be adjusted automatically. However, an input level that is too low cannot be optimized.
  • The input level may differ depending on the external player or audio connecting cable you are using.
    If you change the external player or replace the audio connecting cable, you must check the input level and adjust it accordingly.


Importing audio files stored on your computer's hard disk (DSD Mode)

Importing audio files stored on your computer's hard disk

You can import audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension), or DSD format (with a .dsf or .dff extension) stored on your computer's hard disk.

Notes

  • You can import audio files in the DSD mode only when your computer is equipped with Sound Reality audio device.
  • To import an audio file, the file must fulfill the following conditions:
    • WAV format
      Sampling rate: 22.05 kHz, 44.1 kHz, 48 kHz, 88.2 kHz, 96 kHz, 176.4 kHz, or 192 kHz
      Bit depth: 16-bit or 24-bit
      Stereo, mono, or 5.1-channel
    • MP3 format
      Sampling rate: 32 kHz, 44.1 kHz, or 48 kHz
      Bit rate: 32 kbps to 320 kbps
      Stereo or mono
    • DSD format
      DSD file in stereo format
  • WAV files and MP3 files are all converted and DSD files in stereo format are newly created as a result of conversion.
  • You cannot import audio files shorter than one second.
  • Up to 99 songs can be listed on the Track Panel. Songs (files) over the maximum number (99) cannot be imported.
  • Some audio files cannot be imported.

Hint

You can import audio files as source materials for a new project.
Put a checkmark before the "Create a new project and import" option to import audio files as source materials for a new project.

To import audio files

  1. Select "Import Files" from the "File" menu.
    The "Import Files" dialog box appears.

    Hints

    • The "Import Files" dialog box also appears by selecting "Import File" from the "File" menu in the Opening Screen.
    • The "Import Files" dialog box also appears by clicking "Record/Edit" to switch the screen and clicking "Import File."
  2. Select the file to be imported.
    To select more than one song at one time, click the songs while holding down the Ctrl key.
  3. Click [image] , as necessary.
    Playback of the file (or the first file displayed in the "File name" box) begins. You can listen to check the sound of the file to be imported.

    Hints

    • If you put a checkmark before the "Automatically play back the selection" option, playback starts automatically when you select a file.
    • You can change the position to begin playback by moving the slider during playback. Playback starts from where you release the mouse button.
    • To stop playback of the song(s), click [image] .
    • The sound is output from the DSD audio device specified in the "Select Input" screen.
  4. Click "Import."
    The selected file(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.

To abort importing files

  1. Click "Cancel" in the dialog box showing the conversion process.
    A confirmation dialog box appears.
  2. Click "Yes."
    The importing process is stopped.

To import files in the folder

  1. Select "Import from Folder" from the "File" menu.
    The "Import from Folder" dialog box appears.

    Hint

    The "Import from Folder" dialog box also appears by selecting "Import from Folder" from the "File" menu in the Opening Screen.
  2. Select the folder containing the file you want to import.

    Hint

    All the files in the selected folder are imported but those in the subfolder are not.
  3. Click "OK."
    The audio file(s) in the selected folder(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.


Importing audio files from an external device (DSD Mode)

Importing audio files from an external device

You can import audio files from an external device (a supported Hi-MD device or PCM-D1).

Notes

  • You can import audio files in the DSD mode only when your computer is equipped with Sound Reality audio device.
  • To import audio files to a supported Hi-MD device, use the media recorded in "Hi-MD mode." You cannot import the audio files from the media recorded in "MD mode. "
  • You cannot import audio files shorter than one second.
  • Up to 99 songs can be listed on the Track Panel. Songs (files) over the maximum number (99) cannot be imported.
  • Some audio files cannot be imported.
  • If you use Windows XP and log on to a restricted account, you cannot import or export audio files to a supported Hi-MD device. Log off the account and log on again as a user with administrator access privileges, such as a computer administrator.
  • If you use Windows Vista and OpenMG Secure Module is version 4.6.01 or earlier, you need to log on to your computer as a user with administrator access privileges and enter the administrator password to import or export audio files to a supported Hi-MD device.
    To check the OpenMG Secure Module version, click "Start," "Control Panel," "Programs," and "Programs and Features."

Hint

You can import audio files as source materials for a new project.
Put a checkmark before the "Create a new project and import" option to import audio files as source materials for a new project.
  1. Connect the external device (a supported Hi-MD device or PCM-D1) to the computer.
  2. Select "External Device" from the "File" menu and then click "File Import from Hi-MD" or "File Import from "PCM-D1" depending on the device you use.
    The "File Import from Hi-MD" or "File Import from PCM-D1" dialog box appears.

    Hints

    • You can display the "File Import from Hi-MD" or "File Import from PCM-D1" dialog box from the "File" menu in the Opening Screen.
    • If you use Windows Vista, Windows might ask you to provide an administrator password. In this case, enter the password.
  3. Put a checkmark to the file or folder to be imported.

    Hint

    To import audio files from PCM-D1, select the corresponding drive and then put a checkmark to the file or folder to be imported.
  4. Click [image], as necessary.
    Playback of the file begins. You can listen to check the sound of the file to be imported.

    Hints

    • You can change the position to begin playback by moving the slider during playback. Playback starts from where you release the mouse button.
    • To stop playback of the song(s), click [image].
    • The sound is output from the DSD audio device specified in the "Select Input" screen.
  5. Click "Import."
    The selected file(s) is added to the list of the Track Panel. If any files require conversion, a dialog box appears to confirm. If you click "Yes," the conversion starts and progress is shown on the screen.

To abort importing files

  1. Click "Cancel" in the dialog box showing the conversion process.
    A confirmation dialog box appears.
  2. Click "Yes."
    The importing process is stopped.


Setting recording options (DSD mode)

Setting recording options

You can choose whether or not to automatically add track markers to divide, at the space between songs, while recording.

Note

You can set recording options in the DSD mode only when your computer is equipped with Sound Reality audio device and an input terminal (LINE IN).

  1. Put a checkmark.
    When you select the "Automatically detect silence and place track markers during recording" option, the track markers will be automatically added at the positions to divide, when you start recording.
    If you clear the checkmark of this option, the track marker will not be added.

Notes

  • If there is a silent portion(s) in a song to be recorded, a track marker may be added at that position(s).
  • If a silent portion(s) between songs to be recorded is extremely short, the track marker may not be added to the silent portion(s) automatically.

Hints

  • You can set options for the checkmark in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • You can set options to specify the space (length) between songs in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
    If the track marker cannot be added automatically, even if you select the above option, change the values of the silence level and/or duration to add track markers, according to the input source (analog record or cassette tape).
  • You can fine adjust the position of a track marker to divide the song after recording.


Recording songs (DSD Mode)

Recording songs

You can record songs from an external player, such as a record player or cassette deck, onto your computer's hard disk.
The operations differ depending on whether or not you use the "synchro-recording" function.

Note

You can record songs in the DSD mode using the "synchro-recording" or from an external player only when your computer is equipped with Sound Reality audio device and an input terminal (LINE IN).

* The screen above is for Windows Vista.

To record songs manually (normal recording)

  1. Confirm that the "Use Synchro-Recording" option is not selected.
    Clear the checkmark when selecting the option.
  2. Play back the external player to output sound.
  3. Click "Start Recording" at the position you want to start recording.
    Recording starts and the Track Panel appears, allowing you to monitor the recording process.

    Hint

    When you set the silence level and silence duration to add a track marker, the track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
  4. Click "Stop Recording" at the position you want to stop recording.
    Recording stops.

To record songs using the "synchro-recording" function

  1. Select the channel for input from the drop-down list.

    Note

    You can select "5.1 ch" for input only when using an ASIO device that supports 5.1-channel audio input.
  2. Specify the input level at which "synchro-recording" starts.
    You can set the options in the dialog box displayed by selecting "Options" from the "Tools" menu.
    Click "Start/Stop recording" to set "Synchro-Recording." - See Details
  3. Select the "Use Synchro-Recording" option.
    Click the option when this option is not selected.
  4. Click "Start Synchro-Recording."
    SonicStage Mastering Studio goes into standby recording.

    Hint

    To cancel standby recording, click "Stop Synchro-Recording."
  5. Play back the external player to output sound.
    Recording starts at the input level you set, and the Track Panel appears allowing you to monitor the recording process.

    Hint

    When you set the silence level and silence duration to add a track marker, the track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
  6. Click "Stop Recording" at the position you want to stop recording.
    Recording stops.

Hints

  • While recording, you can use Gracenote MusicID to automatically get song information, such as song title, artist name, and genre.
    You can set the options in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details
  • Up to 99 songs can be listed on the Track Panel. When the number of the songs is 99, the track marker cannot be added to divide.
  • Recording stops automatically if a silence continues for a predetermined period, or the total recorded time exceeds the maximum recording time. You can change the silence level and duration to stop recording in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details

Notes

  • During playback, do not perform any of the following. Doing so may cause playback to be interrupted or sound to skips.
    • Connect or disconnect any USB devices (such as a USB audio device or USB mouse, etc.) to/from your computer.
    • Change the position or size of the screen.
  • While recording without using the "synchro-recording" function, computer energy saver functions (standby, hibernate) or the screensaver do not activate.


Features and controls of the Track Panel (DSD Mode)

Features and controls of the Track Panel

You can edit a recorded or imported song, etc., using the controls of the Track Panel and the edit buttons, which can be displayed when recording (or importing) has finished.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

A Total Time display
Displays the total time length of songs in the current project.

B Elapsed Time display
Displays the elapsed time of playback or recording of a song.
During Playback:
Displays the elapsed time of playback and a track number.
During Recording:
Displays the elapsed time of recording.

C Import File button
Imports the audio file stored on your computer's hard disk.

D Playback Control buttons
Control playback operations.
:
Stops playback. The cursor stops at the position where playback stops.
:
Starts playback from the current cursor position. The cursor moves to the right as time elapses.
:
Skips back to the beginning of the current song (on which the cursor is located). The cursor moves to the beginning of the song. (Playback starts if the button is clicked during playback.)
:
Skips forward to the beginning of the next song. The cursor moves from the current song to the beginning of the next song. (Playback starts if the button is clicked during playback).

Hint

Clicking [image] or [image] repeatedly skips back or forward through the songs.

E Undo/Redo buttons
:
Used to undo the last editing operation.

Note

If you record or import songs, you cannot undo any previous editing.
:
Used to reset the last undo editing operation.

F [image] (Delete) button
Used to delete a song by selecting the song to be deleted and clicking this button.

G Track Marker
A marker shown below the Timeline to indicate the position that the song (track) will be divided.

H Edit Buttons
Used to edit a song.
Add Track Marker:
Adds a track marker at the position to divide, and splits the track into segments.
Trim & Fade:
Displays the "Trim and Fade Settings" dialog box, allowing you to apply the Fade-In and/or Fade-Out effects to the selected song (track), so as to gradually increase or decrease the volume at the beginning or end of the song.
You can also make fine adjustments to the start or end point of each track. You can also make fine adjustments to the start or end point of each track. When the file is not divided, you can make fine adjustments to the start or end point of the file.

I Timeline
Displays (in increments) the duration, starting and ending time, and elapsed time of a song, and also shows the progress of recording.
The track marker is displayed below the Timeline at the position you click below the Timeline.

J [image] (Help) button
Displays this help file.

K Zoom Out/Zoom In buttons
:
Increases the time interval of the Timeline one level. For example, the 4-minute time interval (00:00, 04:00, 08:00...) changes to the 8-minute time interval (00:00, 08:00, 16:00...) when you click this button, allowing you to view the approximate start and end time, etc., of each song.
:
Reduces the time interval of the Timeline one level. For example, the 4-minute time interval (00:00, 04:00, 08:00...) changes to the 2-minute time interval (00:00, 02:00, 04:00...) when you click this button, allowing you to view more finely the start and end time, etc., of each song.

L Playback Cursor
Indicates the current playback position, and moves to the right as time elapses. When you click [image] , the cursor stops at the current position. When you click [image] , playback starts from the current cursor position.
If you click anywhere (other than on a track) on the right while playback is stopped, the cursor moves to the position you clicked. If you double-click anywhere (other than on a track) on the right while playback is stopped, the cursor moves to the position you double-clicked, and playback starts from

Hint

You can also use the cursor to add a track marker.

Note

The cursor is not displayed while recording.

M Track
Refers to a recorded or imported song, and shows a song in a horizontal bar on the track list on the right of the Track Panel. A bar (track) corresponds to the song on the same line level on the left. The left end of a bar (track) indicates the start time, the right end indicates the end time, and the length indicates the duration of the song.
When you select a track, the start time and end time appears.

Hint

If a track marker is displayed below the Timeline, the track is divided just temporarily. SonicStage Mastering Studio handles such a track as one piece until it has actually been divided, even though the songs on the left are listed individually.

N Song List
Displays the list of recorded or imported songs, with track number, song title information, their duration, and channel.
You can also change the song title information and order.

O Select All button
Selects all the songs on the Track Panel.


Adding a track marker (DSD mode)

Adding a track marker

You can divide a recorded or imported song at a desired position.
To divide a song, first you need to add a track marker at the position to be divided. You can add the track marker at the cursor position on the right of the Track Panel.
When you add the track marker, the tracks are divided.

Notes

  • Up to 99 songs can be listed on the Track Panel. When the number of the songs is 99, the track marker cannot be added to divide.
  • If the audio file is less than one second, you cannot add the track marker as outlined here.

  1. Click on the right of the Track Panel to move the cursor to the desired position.
  2. Click "Add Track Marker."
    A track marker appears at the position that you clicked.

    Hints

    • You can also add a track marker by clicking below the Timeline on the Track Panel.
    • You can change the position of a track marker. -See Details
  3. Select the track added the track marker and select "Divide" - "Divide at Track Markers" from the "Edit" menu.
    The song (track) is divided at the marked position. The track marker(s) for the selected track disappear.

Hints

  • You can also add a track marker during playback or recording.
    However, if you add the track marker during playback, the track marker appears at the current recording position.
  • You can add a track marker automatically by selecting track(s) on the right of the Track Panel and selecting "Divide" - "Auto Track Marking" from the "Edit" menu. The track marker is added where a predetermined silence is detected, and the track marker appears at each position below the Timeline.
    If you select a track added the track marker, all the existing markers on the selected track are cleared before adding the track marker. In this case, the segments within the track are combined into a single track, and then split again.
    You can set the followings before adding the track marker automatically.
    • The silence level and silence duration to add the track marker. - See Details
    • Choose whether or not to automatically get song titles, artist names, and genres while adding the track marker. - See Details
  • You can fine adjust the position of a track marker.

To delete a track marker

You can delete a track marker from the Timeline on the right of the Track Panel.
  1. Right-click the desired track marker and select "Delete" from the menu.
    The selected track marker disappears, and the segments within the track are combined into a single track.

Hints

  • You can also delete a track marker from the Timeline by dragging a track marker and dropping it onto the desired position other than the Timeline (or below the Timeline of any other tracks).
  • You can also delete a track marker by selecting a track added the track marker and selecting "Divide" - "Clear Track Markers" from the "Edit" menu. In this case, all the markers for the selected track disappear.
  • You can also delete a track marker during playback.
    However, if you select "Divide" - "Clear Track Markers" from the "Edit" menu, playback stops immediately.

Note

You may hear some noise at the division mark when you play back a track and perform division, but the CD-R/CD-RW and audio output as WAV files or DSD files are noiseless.


Changing the position of a track marker (DSD mode)

Changing the position of a track marker

You can adjust the position of a track marker by moving the track marker below the Timeline on the right of the Track Panel.
  1. Select the track marker and move it to the right or left to adjust the position.
    The track marker is moved to the new location where you released the mouse button.

Note

You must keep the track marker within the range of the track. The track marker is deleted if you drag the marker and drop it onto a position below the Timeline of another track, or where there is no track on the list.

To adjust a track marker position more finely

You can fine adjust the position of a track marker.
  1. Double-click the desired track marker below the Timeline.
    The "Edit Track Marker Position" dialog box appears.

    Note

    Depending on the song, it takes time to display waves in the "Edit Track Marker Position" dialog box.
  2. Move the track marker in the dialog box to the right or left to adjust the position.
    Clicking [image] increases the time interval, allowing you to adjust the approximate position.
    Clicking [image] reduces the time interval, allowing you to fine adjust.

    Hints

    • When you increase or reduce the time interval by clicking [image] or [image] , the track marker is always displayed in the center of the Timeline in the dialog box.
    • You cannot scroll the increments on the Timeline in the dialog box. If you want to move the track marker outside the current range, click [image] first to increase the time interval and move to the approximate position, and then click [image] to reduce the time interval to fine adjust.
    • If you click [image] (Previous Marker) or [image] (Next Marker), a track marker to the left (Previous Marker) or right (Next Marker) is displayed in the center of the Timeline.
    • If more than one track marker appears in the dialog box, the track marker in blue is the one currently selected, and you cannot change the selection. To select any other track marker, you need to click [image] (Previous Marker) or [image] (Next Marker).
    • You can move the track marker anywhere within the track. However, the space (duration) between track markers must be at least 1 second or more.
  3. Click [image] on the right or left to listen to check where the song will be divided.
    Clicking [image] (Play Near Marker) on the left repeats playback near the selected track marker for approximately 2.5 seconds.
    Clicking [image] (Play From Marker) on the right repeats playback from the position of the selected track marker for approximately 5 seconds.
    Repeat steps 2 and 3 to adjust the position until you get the result you wish.
  4. Click "OK."
    The position of the track marker is moved, and the "Edit Track Marker Position" dialog box closes.

    Note

    If the space (duration) between the track markers becomes too close (less than 1 second), a dialog box appears to confirm to combine these markers. If you click "OK," the right hand mark is deleted, and the dialog box closes. If you click "Cancel," the "Edit Track Marker Position" dialog box reappears and you can increase the space to 1 second or more.

Hint

You can also display the "Edit Track Marker Position" dialog box by right-clicking a track marker below the Timeline and selecting "Move" from the menu.


Applying the Trim and Fade effects (DSD Mode)

Applying the Trim and Fade effects

You can apply the Fade-In and/or Fade-Out effects to a recorded or imported song. " Fade-In " increases the volume gradually at the beginning of a song, while " Fade-Out " decreases the volume gradually at the end of a song.
You can make fine adjustments to the start or end point of each track as well.
  • To fade a song in or out
  • To trim a song

To fade a song in or out

  1. Click to select the desired song on the left of the Track Panel.
    To select more than one song at one time, click the songs while holding down the Shift key.
  2. Click "Trim & Fade."
    The "Trim and Fade settings" dialog box appears.
  3. Click the "Start Point" tab.
  4. Move the slider ( [image]) to the right or left to specify the length of the Fade-In effect.

    Hints

    • You can select the fade type from [image] , [image] , or [image].
    • Steps 3 to 5 are not required if you want to apply only the Fade-Out effect to the song. In this case, go to step 6.
  5. Click [image].
    The first 12 seconds of the song (or the first song of the selected songs) is played back repeatedly. You can check how the song(s) fades in.
    Repeat steps 3 to 5 until you get the result you wish.

    Hint

    To stop playback, click [image].
  6. Click the "End Point" tab.
  7. Move the slider ( [image]) to the right or left to specify the length of the Fade-Out effect.

    Hints

    • You can select the fade type from [image] , [image] , or [image].
    • Steps 6 to 8 are not required if you want to apply only the Fade-Out effect to the song. In this case, go to step 9.
  8. Click [image].
    The last 12 seconds of the song (or the first song of the selected songs) is played back repeatedly. You can listen to how the song(s) fades out.
    Repeat steps 6 to 8 until you get the result you wish.

    Hint

    To stop playback, click [image].
  9. Click "OK."

To trim a song

  1. Click to select the desired song on the left of the Track Panel.
  2. Click "Trim & Fade."
    The "Trim and Fade settings" dialog box appears.
  3. Click to select the "Start Point" or "End Point" tab.
  4. Move the vertical line in the middle of the screen to the right or left to adjust the start point or end point.

    Hint

    The vertical line is always displayed in the middle of the screen.
  5. Click [image].
    The first 12 seconds of the selected song is played back repeatedly. You can check how the start point or end point of the song(s) is adjusted.

    Hint

    To stop playback, click [image].
  6. Click "OK."

Hints

  • You can also specify the length of Fade-In and/or Fade-Out effects or adjust (trim) the start point or end point by selecting the desired track on the right of the Track Panel and clicking "Trim & Fade."
  • The operations you performed for a song on the left affect the track on the same line level on the right.

Note

If you apply the Fade-In and/or Fade-Out effects to a song shorter than 20 seconds, you may not get the result you set.

To cancel applying the Trim and Fade effects

Click "Cancel."


Adjusting the output level (DSD mode)

Adjusting the output level

You can adjust the output level by moving the slider for the output settings in the upper part of the screen up or down.

Note

If the output level is too high, you may experience audio distortion.

Hint

Decreasing the output level may solve audio distortion.


Listening to check recorded or edited songs (DSD mode)

Listening to check recorded or edited songs

You can play back recorded or edited songs to check.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

To play back a song

  1. Click to select a song to be played back on the left of the Track Panel.
  2. Click [image] .
    Playback of the song starts.
    The cursor appears on the right of the Track Panel, indicating the current playback position on the Timeline. It moves to the right as time elapses.

To locate the beginning of a song

  1. Click [image] or [image] during playback.
    Click [image] once to locate the beginning of the current song.
    Click [image] once to locate the beginning of the next song.
    Clicking [image] or [image] repeatedly allows you to skip through songs.

To play back from the specified position

  1. Double-click anywhere (other than on the tracks) on the right of the Track Panel while playback is stopped.
    Playback of the song starts from the position you double-clicked.

    Hint

    You can also play back from the specified position by performing the either following operation during playback:
    • Click the specified position on the Timeline.
    • Drag [image] on the Timeline to the specified position.

To stop playback

  1. Click [image] .
    Playback of the song stops.

Note

During playback, do not perform any of the following. Doing so may cause playback to be interrupted or sound to skips.
  • Connect or disconnect any USB devices (such as a USB audio device or USB mouse, etc.) to/from your computer.
  • Change the position or size of the Main Window.


Changing a song title (DSD mode)

Changing a song title

To get a song title via the Internet

You can use Gracenote MusicID to get song information, such as song title, artist name, and genre.

Notes

  • To automatically get song information for the first time, you must register with Gracenote. Follow the instructions in the dialog box that appears.
  • To perform the following procedure, your computer must have access to the Internet. For details about the Internet connection, refer to your computer's instruction manuals, etc.
  1. Select "Get Song Info" from the "Tools" menu.
    A dialog box appears showing options for getting song information.
  2. Click [image] of the desired item to switch to [image] .
    • Only get info for songs marked "Unknown"
      Select this option if you want to get song titles only for the untitled songs on the Track Panel.
    • Get info for all the songs on the list
      Select this option if you want to get song titles for all the songs on the Track Panel.
    • Get info for select the songs on the list
      Select this option if you want to get song titles for selected songs on the Track Panel.
  3. Click "OK."
    A dialog box appears to indicate the searching progress.
    The results are listed on the left of the Track Panel. If there is no match as a result, "Unknown" will be displayed for the song.

Hints

  • It is possible to get song titles using Gracenote MusicID for a track added a track marker to be divided. In this case, you can get separate song titles according to each song (segment) within the track.
  • You can also get song titles for a specific song by right-clicking the song on the left of the Track Panel and selecting "Get Song Info" from the menu.
  • You can get artist names and genres using Gracenote MusicID, as well as song titles. You can see or change the artist name and genre of a song in the "Song Properties" dialog box that is displayed when you right-click the song on the Track Panel and select "Properties" from the menu.

Notes

  • To get song information using Gracenote MusicID, the song's duration must be more than 30 seconds or the song's format is not 5.1-channel.
  • In some cases (e.g., if there is no match as a result in the Gracenote database, or depending on the recording conditions, etc.), you may not be able to get song information. If multiple results of song information are registered, the "Select Song Info" dialog box appears allowing you to select song information to get.

To abort getting song titles

  1. Click "Cancel" in the dialog box indicating the searching progress.
    Getting song titles stops.

To change a song title using the keyboard

You can change the song title of a recorded or imported song.
  1. Right-click the song on the left of the Track Panel and select "Rename" from the menu.
    The song title of the selected song can be changed in the text box.
  2. Input the desired song title, and press the Enter key.
    The song title is changed.

Hints

  • You can also change a song title by selecting the song and clicking the field under the "Title" column on the song list.
  • If you press the Tab key or Shift + Tab keys when changing a song title, you can move to the next or previous song title on the list.
  • You can see or change a song title, artist name, and genre in the "Song Properties" dialog box that is displayed when you right-click the song on the Track Panel and select "Properties" from the menu.

Note

Up to 255 characters can be applied to a song title, artist name, and genre.


Changing the order of songs (DSD mode)

Changing the order of songs

You can change the order of songs to be output.
  1. Select and drag a song on the left of the Track Panel and drop it onto the desired position on the song list.
    To select more than one song at one time, click the songs while holding down the Shift key.
    The selected song(s) is moved to the new location, and the songs are rearranged accordingly on the list.

Hints

  • You can also change the order of songs by dragging the track(s) and dropping it onto the desired position on the track list.
  • If you drag and drop a track added a track marker to be divided, the segments within the track will move together. This is because SonicStage Mastering Studio handles such a track as one piece until the track has actually been divided. Therefore, to rearrange each song on the list individually, you first need to divide the track. -See Details
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.


Deleting a song (DSD mode)

Deleting a song

You can delete a recorded or imported song.

Note

A deleted song cannot be output to a disc or file.
  1. Right-click the song on the left of the Track Panel and select "Delete" from the menu.
    To select more than one song at one time, click the songs while holding down the Shift key.
    The selected song(s) is deleted from the list on the left of the Track Panel.

Hints

  • You can also delete a track by selecting the track and clicking [image] .
  • You can also delete a song(s) by right-clicking the track(s) on the right of the Track Panel and selecting "Delete" from the menu.
  • The operations you performed for a song(s) on the left affect the track(s) on the same line level on the right, and vice versa.
  • A track added a track marker to be divided is deleted in the block.
    To delete a part of the track added the track marker, select "Divide" - "Divide at Track Markers" from the "Edit" menu and delete.


Outputting (DSD mode)

Outputting

You can output (write) recorded or edited songs to create an audio CD or DSD Disc or to supported Hi-MD device. You can also output (export) recorded or edited songs to audio files in WAV format or DSD format. When outputting (exporting) to audio files in WAV format, you can also register them to the "SonicStage" application.
The screen displayed by clicking "Output" is used for output to discs or files.
  • DSD Disc
  • File in DSD format
  • Audio CD
  • File in WAV format
  • Hi-MD

Hint

It is recommended that a project recorded and edited in the DSD mode be output to a DSD Disc or audio files in DSD format to maintain high quality sound.


Outputting songs in DSD Disc format (DSD mode)

Outputting songs in DSD Disc format

You can create DSD Discs using DVD discs.

Notes

  • You can output audio files to create DSD Discs only when your computer is equipped with Sound Reality audio device.
  • When you create DSD Discs, it is recommended that you edit in the DSD mode to maintain high quality sound.

  • To set the output destination
  • To check/set the contents for output
  • To set options for writing
  • To write songs

To set the output destination

  1. Insert a DVD disc into the computer's recordable optical disc drive.

    Hints

    • In this help, a drive for DVD discs is described as "disc drive."
    • In this help, DVD+R, DVD+RW, DVD-R, and DVD-RW discs are all described as "DVD discs."
  2. Click [image] below "Disc" to switch to [image] .
  3. Select "DSD Disc (*:)" from the drop-down list.
    The Setting Panel appears in the Panel Area.

    Hint

    The * mark indicates a drive letter.
    If you are using more than one recordable optical disc drive, select the drive letter of the drive to be used.

To check/set the contents for output

You can check the songs to be output to create a DSD Disc, edit a disc name, and also print a label for the disc.
If the total recorded space exceeds the capacity of one disc, you can write songs to multiple discs by specifying a portion of each disc.

  1. Click the "Verify Output Contents" tab.
    The disc information (such as disc number, etc.) is displayed on the left, and the songs to be written are listed on the right.
  2. Input the disc name for each disc in the text box on "Disc to be written" on the left and press the Enter key.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    You can only output to discs selected on the left of the disc list.
  3. Check the songs to be written on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Hint

    If you write to more than one disc, you can specify where to separate the discs by selecting a disc on the left of the Track Panel to select the boundary on the right and clicking "Move Disc Boundary" buttons. (Note that you cannot set more than five DVD discs, and the portion you specify for each disc must be within its capacity.)
  4. Click "Print Label" if you want to print a label for the disc.
    "PictureGear Studio" starts and a window for creating labels appears.
    Follow the on-screen instructions to print the label. For more information and notes on printing labels, refer to the help file of the "PictureGear Studio" application.

Notes

  • You cannot print labels unless the "PictureGear Studio" application is installed on your computer.
  • Before printing labels, a printer must be connected to your computer. For more information about connecting a printer, refer to the instruction manuals, etc., which came with your computer.
  • When writing songs to multiple discs, the capacity of each disc to be inserted needs to be the same as the one currently inserted into the drive. If you attempt to continue writing by inserting a disc having less capacity than the one already used, the portion to be output to each disc will be recalculated.
  • Do not use a DVD disc with a label attached. Doing so may result in a writing error or a malfunction.

To set options for writing

Output Settings

You can set options for DVD writing, such as the writing method and speed.

  1. Click the "Output Settings" tab.
  2. Select the writing speed from the drop-down list of "Writing speed."
  3. Select whether or not to create a plug-in installer.
    Put a checkmark before the "Add the "DSD to PCM Playback Plug-in" installer to the output disc" option to create the plug-in installer on the disc.
    You can play the DSD Disc on the computer that does not support DSD playback if you install this plug-in on the computer.

    Note

    The sound quality of DSD playback using "DSD to PCM Playback Plug-in" is not as good as the actual sound quality of DSD playback. Use the computer equipped with Sound Reality audio device to play the DSD Disc in actual sound quality.
  4. Check the information about the disc to be written.
    The following items are displayed for "Disc Info."
    • Media type
      Displays the type of disc.
    • Capacity
      Displays the total amount of disc space.

      Hint

      If a used DVD disc is currently inserted into the drive, the used space on it is displayed.
    • Status
      Displays the status of disc.
      If "Cannot write to this disc" or "The disc is not inserted" is displayed, you need to insert a suitable disc.
      If "Disc is not blank" is displayed, you need to use another disc or initialize the disc by clicking "Initialize."

To write songs

You can write (output) recorded or imported songs to DVD discs.
  1. Click "Start Output."
    Writing songs starts, and progress is shown on the screen. When writing is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK" in the dialog box that shows that writing has finished.
    The disc is ejected and the dialog box closes.

    Hint

    If you write to multiple discs, a dialog box appears asking to insert another disc. Inset another disc into the disc drive.

Notes on writing to multiple discs

If you write songs to more than one disc, take into account the following:
  • You cannot continue writing if the total time length of the songs to be written exceeds the capacity of the DVD disc inserted into the drive. In this case, you need to use another disc. Otherwise you need to abort writing so that the portion to be output to each disc can be recalculated, and then start to write again.
  • If you continue writing by inserting an uninitialized DVD disc, a dialog box appears prompting you to check the disc. In this case, click "Yes" to abort writing and initialize the DVD disc by clicking "Initialize," and then start to write again.


Outputting songs to DSD files (DSD mode)

Outputting songs to DSD files

You can output (export) songs to audio files in DSD format.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

  • To set the output destination
  • To check/set the contents for output
  • To set options for DSD files
  • To export songs

To set the output destination

  1. Click [image] below "File" to switch to [image] .
  2. Select "DSD File" from the drop-down list.
    The Setting Panel used for output to DSD files appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to audio files in DSD format.

  1. Click the "Verify Output Contents" tab.
  2. Check the songs to be exported in DSD format.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To set options for DSD files

Output Settings

You can set options for audio files in DSD format to be exported (output), such as the location for storing files.

  1. Click the "Output Settings" tab.
  2. Click "Browse" if you want to change the location to store the audio files in DSD format to be exported.
    The "Browse For Folder" dialog box appears allowing you to specify the location.

    Hint

    If you save the current status as a project, a folder having the project name (if you do not save as a project, a folder named "YYYY-MMDD + 0, 1, 2, 3...") is created in the location you specified, and the output files are stored in it.
  3. Select the file format from the drop-down list.

To export songs

You can export songs to audio files in DSD format.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK."


Outputting songs in Audio CD format (DSD mode)

Outputting songs in Audio CD format

You can output (write) songs to CD-R or CD-RW discs.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

  • To set the output destination
  • To check/set the contents for output
  • To set options for writing
  • To write songs

To set the output destination

  1. Insert a CD-R or CD-RW disc into the computer's recordable optical disc drive.

    Hint

    In this help, a drive for CD-R/CD-RW discs is described as "disc drive."
  2. Click [image] below "Disc" to switch to [image] .
  3. Select "Audio CD (*:)" from the drop-down list.
    The Setting Panel appears in the Panel Area.

    Hint

    The * mark indicates a drive letter.
    If you are using more than one recordable optical disc drive, select the drive letter of the drive to be used.

To check/set the contents for output

You can check the songs to be written (output) to a CD-R or CD-RW disc, edit a disc name, and also print a label for the disc.
If the total recorded time exceeds the capacity of one CD-R or CD-RW disc, you can write songs to multiple discs by specifying a portion of each disc.

  1. Click the "Verify Output Contents" tab.
    The disc information (such as disc number, etc.) is displayed on the left, and the songs to be written are listed on the right.

    Hint

    If the total recorded time exceeds the capacity of one CD-R or CD-RW disc (e.g., 74 or 80 minutes, etc.), the sequentially numbered discs are listed on the left showing how many discs are required, and the songs to be written to each disc are listed on the right.
    The number of necessary discs is calculated based on the capacity of the disc currently inserted into the drive. If no disc is inserted, calculation is based on a 650 MB CD-R (or CD-RW) disc.
  2. Input the disc name and artist name for each disc in the text box on "Disc to be written" on the left and press the Enter key.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    You can only output to discs selected on the left of the disc list.
  3. Check the songs to be written on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Hint

    If you write to more than one CD-R or CD-RW disc, you can specify where to separate the discs by selecting a disc on the left of the Track Panel to select the boundary on the right and clicking "Move Disc Boundary" buttons. (Note that you cannot set more than five CD-R or CD-RW discs, and the portion you specify for each disc must be within its capacity.)
  4. Click "Print Label" if you want to print a label for the disc.
    "PictureGear Studio" starts and a window for creating labels appears.
    Follow the on-screen instructions to print the label. For more information and notes on printing labels, refer to the help file of the "PictureGear Studio" application.

Notes

  • Since song titles and artist names are also written to a CD-R or CD-RW disc as text data, this allows you to easily create a CD TEXT disc. The maximum number of characters (the total number of song title and artist name characters) you can write to a CD-R or CD-RW disc is 3020 characters. (Note that depending on the number of songs to be written, you may not be able to write 3020 characters to the disc.)
  • You cannot print labels unless the "PictureGear Studio" application is installed on your computer.
  • Before printing labels, a printer must be connected to your computer. For more information about connecting a printer, refer to the instruction manuals, etc., which came with your computer.
  • When writing songs to multiple CD-R or CD-RW discs, the capacity of each disc to be inserted needs to be the same as the one currently inserted into the drive. If you attempt to continue writing by inserting a disc having less capacity than the one already used, the portion to be output to each disc will be recalculated.
  • Do not use a CD-R or CD-RW disc with a label attached. Doing so may result in a writing error or a malfunction.

To set options for writing

Output Settings

You can set options for CD-R/RW writing, such as the writing method and speed.

  1. Click the "Output Settings" tab.
  2. Select the writing method from the drop-down list of "Writing mode."
    • Write to disc
      Used to write to a CD-R or CD-RW disc without test writing. Normally it is recommended that you select this.
    • Test only
      Used for test writing only.
  3. Select the writing speed from the drop-down list of "Writing speed."
  4. Check the information about the disc to be written.
    The following items are displayed for "Disc Info."
    • Media type
      Displays the type of disc (CD-R or CD-RW).
    • Capacity
      Displays the total amount of disc space.

      Hint

      If a used CD-RW disc is currently inserted into the drive, the used space on it is displayed.
    • Status
      Displays the status of disc.
      If "Cannot write to this disc" or "The disc is not inserted" is displayed, you need to insert a suitable disc.
      If "Disc is not blank" is displayed, you need to use another disc or initialize the disc by clicking "Initialize."

Conversion Settings

You can choose whether or not to enable the "SBM Direct/Super Bit Mapping Direct" function.

  1. Click the "Conversion Settings" tab.
  2. Put a checkmark before the "Use "SBM Direct/Super Bit Mapping Direct"" option, as necessary.
    Selecting the "Use "SBM Direct/Super Bit Mapping Direct"" option enables you the "SBM Direct/Super Bit Mapping Direct" function.

Hint

You can change the location to store temporary files while writing (outputting) songs to a CD-R or CD-RW disc in the dialog box displayed by selecting "Options" from the "Tools" menu. - See Details

To write songs

You can write (output) recorded or imported songs to CD-R or CD-RW discs.
  1. Click "Start Output."
    Writing songs starts, and progress is shown on the screen. When writing is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK" in the dialog box that shows that writing has finished.
    The disc is ejected and the dialog box closes.

    Hint

    If you write to multiple CD-R or CD-RW discs, a dialog box appears asking to insert another disc. Inset another disc into the disc drive.

Notes on writing to multiple discs

If you write songs to more than one CD-R or CD-RW disc, take into account the following:
  • You cannot continue writing if the total time length of the songs to be written exceeds the capacity (e.g., 74 or 80 minutes, etc.) of the CD-R or CD-RW disc inserted into the drive. In this case, you need to use another disc. Otherwise you need to abort writing so that the portion to be output to each disc can be recalculated, and then start to write again.
  • If you continue writing by inserting an uninitialized CD-RW disc, a dialog box appears prompting you to check the disc. In this case, click "Yes" to abort writing and initialize the CD-RW disc by clicking "Initialize," and then start to write again.


Outputting songs to WAV files (DSD mode)

Outputting songs to WAV files

You can output (export) songs to audio files in WAV format.

Note

The DSD mode is only available for a computer equipped with Sound Reality audio device.

  • To set the output destination
  • To check/set the contents for output
  • To set options for WAV files
  • To export songs

To set the output destination

  1. Click [image] below "File" to switch to [image] .
  2. Select "WAV File" from the drop-down list.
    The Setting Panel used for output to WAV files appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to audio files in WAV format.

  1. Click the "Verify Output Contents" tab.
  2. Check the songs to be exported in WAV format.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To set options for WAV files

Output Settings

You can set options for audio files in WAV format to be exported (output), such as the location for storing files.

  1. Click the "Output Settings" tab.
  2. Click "Browse" if you want to change the location to store the audio files in WAV format to be exported.
    The "Browse For Folder" dialog box appears allowing you to specify the location.

    Hint

    If you save the current status as a project, a folder having the project name (if you do not save as a project, a folder named "YYYY-MMDD + 0, 1, 2, 3...") is created in the location you specified, and the output files are stored in it.
  3. Put a checkmark before the "Register to SonicStage" option, as necessary.
    If you select this option, you can export the songs to WAV files and register them to the "SonicStage" application.
    You can also set the followings. Input in the text box.
    • Album title
    • Album artist
    • Album genre

    Hint

    The names that you input are displayed as information, such as an album name on "My Library" of the "SonicStage" application.

    Note

    When you register output files to SonicStage, take into account the following:
    • Your computer must be installed with SonicStage Version 1.5.50 or later.
    • You must log on as a user with Administrator rights.

Conversion Settings

You can set options for the sampling rate used to export and choose whether or not to enable the "SBM Direct/Super Bit Mapping Direct" function.

  1. Click the "Conversion Settings" tab.
  2. Select a value from the drop-down list of "Bit depth."
    The bit depth can be selected from "16" and "24" (bit).

    Hint

    Depending on software, audio files which are output when you select "24" (bit) may not be played back. However, you may be able to play back such audio files by selecting the "Output extensible format WAV files" option.
  3. Select a value from the drop-down list of "Sampling rate."
    To use the "SBM/Super Bit Mapping" function, select "44100" (Hz).
  4. Put a checkmark before the "Use "SBM Direct/Super Bit Mapping Direct"" option, as necessary.
    Selecting the "Use "SBM Direct/Super Bit Mapping Direct"" option enables you the "SBM Direct/Super Bit Mapping Direct" function.

Note

Depending on the bit depth and sampling rate specified when outputting, the audio file may not be played back or recognized on the other software.
Especially, if you set the sampling rate to "176400" or "192000" (Hz), the software to play back or recognize is restricted.

To export songs

You can export (output) recorded songs to audio files in WAV format.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK."


Outputting songs to an external device (DSD Mode)

Outputting songs to an external device

You can output (export) songs to an external device, such as a supported Hi-MD device.

Notes

  • The DSD mode is only available for a computer equipped with Sound Reality audio device.
  • To output audio files to a supported Hi-MD device, use the media initialized in "Hi-MD mode" or media after initializing it with SonicStage Mastering Studio.
  • If you use Windows XP and log on to a restricted account, you cannot import or export audio files to a supported Hi-MD device. Log off the account and log on again as a user with administrator access privileges, such as a computer administrator.
  • If you use Windows Vista and OpenMG Secure Module is version 4.6.01 or earlier, you need to log on to your computer as a user with administrator access privileges and enter the administrator password to import or export audio files to a supported Hi-MD device.
    To check the OpenMG Secure Module version, click "Start," "Control Panel," "Programs," and "Programs and Features."

  • To set the output destination
  • To check/set the contents for output
  • To check/set the conversion settings and output settings
  • To export songs

To set the output destination

  1. Connect a supported Hi-MD device to the computer.
  2. Click [image] below "External Device" to switch to [image].
  3. Select "Hi-MD" from the drop-down list.
    The Setting Panel appears in the Panel Area.

To check/set the contents for output

You can check the songs to be exported (output) to a supported Hi-MD device. You can edit a disc name and create a group.

  1. Click the "Verify Output Contents" tab.
    The disc information is displayed on the left, and the songs to be exported are listed on the right.
  2. Input the disc name in the text box on "Disc to be written" on the left.

    Note

    Up to 255 characters can be applied to a text box.

    Hint

    Put a checkmark before the "Create a group" option to create a group and output it to the supported Hi-MD device.
    You can also name the group.
  3. Check the songs to be exported on the right.
    You can click "Record/Edit" to go back to the "Record/Edit" screen and delete any unnecessary song(s) or change the song title(s), etc.

    Note

    You cannot export a part of songs displayed on the panel.

To check/set the conversion settings and output settings

Conversion Settings

You can set options for the sampling rate used to export and choose whether or not to enable the "SBM Direct/Super Bit Mapping Direct" function.

  1. Click the "Conversion Settings" tab.
  2. Put a checkmark before the "Use "SBM Direct/Super Bit Mapping Direct"" option, as necessary.
    Selecting the "Use "SBM Direct/Super Bit Mapping Direct"" option enables you the "SBM Direct/Super Bit Mapping Direct" function.

Output Information

You can check the information and disk space on a supported Hi-MD device.

  1. Click the "Output Disc Info" tab.
  2. Check the information and disk space on the connected supported Hi-MD device.

    Hint

    You can delete a song on the device.
    • Select the desired song and click "Delete."
    • Click "Initialize" to delete all songs.
    • If you delete the song downloaded from a music service site via the Internet, the license is deleted as well.
    • If the total file size in the device exceeds the space available on the device, the bar graph indicating the disk space is displayed in red and you cannot output songs to the device. Delete the file in the device or use another media with more free space.

To export songs

You can export (output) songs to an external device.
  1. Click "Start Output."
    Exporting of songs starts and progress is shown on the screen. When exporting is completed, a dialog box appears to inform you that the process has finished.
  2. Click "OK."


Importing the DV-RA1000 Project

You can import project Files (with a .prj extension) outputted with TEAC TASCAM DV-RA1000 from a DVD+RW disc.

Note

You can import the DV-RA1000 project in DSD format only when your computer is equipped with Sound Reality audio device.

Hint

The DV-RA1000 project is imported as a new project.

  1. Insert a DVD+RW disc to which the DV-RA1000 project is written into the computer's recordable optical disc drive or DV-RA1000.

    Hints

    • When importing from DV-RA1000, start SonicStage Mastering Studio after connecting DV-RA1000 to your computer's USB terminal using a USB cable.
    • In this help, a drive for DVD+RW discs is described as "disc drive."
  2. Select "Import DV-RA1000 Project..." - "External Device" from the "File" menu.
    "Import DV-RA1000 Project..." window appears.
  3. Select the file to be imported.
    To select more than one file at one time, click the files while holding down the Ctrl key.
  4. Click "Open."
    A window for importing projects appears, and begin to import the project.

    Hints

    • If you are editing the project, finish it to import the DV-RA1000 project.
      If a confirmation dialog box appears, click "Yes" or "No". Click "Yes" to save the project while editing and begin to import the DV-RA1000 project.
    • Track markers set on DV-RA1000 are added to the project as track markers to divide. The maximum number of track markers that are allowed to set in this program is 99. Additional track markers will be deleted when importing.
    • The effect settings made for playing with DV-RA1000 are not applied when importing the project file in PCM format.

To cancel importing the project.

  1. Click "Cancel" in the dialog box indicating the importing progress.
    A confirmation dialog box appears.
  2. Click "Yes".
    Cancel importing the project.

After importing the project

You can edit or output the project in the mode depending on the project format:
  • PCM format - Standard mode
  • DSD format - DSD mode


Saving the current settings/content as a project

If you need to interrupt operation of SonicStage Mastering Studio, you can save the current settings and contents as a "project" for future use.

Hints

  • The location to save the project can be changed in the "Options" dialog box displayed by selecting "Options" from the "Tools" menu. -See Details
  • If you save the current status as a project, a folder having the project name is created in the specified location. The project file (with an .smp extension) that has information about the current settings, and also the recorded songs (files), etc., are stored in the project folder.

Notes

  • Depending on the current status of the recorded songs and edit operations, saving them as a project may take up considerable disk space. It is recommended to delete any unnecessary project(s) to leave enough space on your computer's hard disk. -See Details
  • You cannot open the saved project using earlier versions of SonicStage Mastering Studio.

To save a project by specifying a name

When you save the current status as a project for the first time, you can specify the project name. You can also save the current project as another project with a different name.
  1. Select "Save Project As" from the "File" menu.
    The "Save Project As" dialog box appears.
  2. Input the desired name in the text box in the upper part of the dialog box.

    Note

    • You cannot input the following symbols:
      ¥ / : * ? " < > |

    • Project name consisting of only the space character is not possible.
  3. Click "Save."
    The current status is saved as a project with the name you specified, and the dialog box closes.

Hints

  • If you save the current project as another project with a different name, a new project is saved in the same folder as the current project.
  • If you save the current status as a project and register the output files to the "SonicStage" application, a project name is displayed as an album name on "My Library."

To save the current project

You can save the current project whenever necessary. The project will be automatically saved with its previously specified name and location.
  1. Select "Save Project" from the "File" menu.
    The existing project is updated to the one you saved.


Opening a project

You can open an existing project, so as to continue to operate from where you left off last time. When you open a project, the contents, such as recorded or imported songs, appear on the Track Panel in the Main Window.
  1. Select "Open Project" from the "File" menu.
    The "Open Project" dialog box appears and the folders containing the existing projects are listed.

    Hint

    If you perform the above operation while recording or editing songs, a dialog box may appear prompting you to save the current project.
    To save the current project, click "Yes" in the dialog box.
  2. Double-click the project folder on the list.
    The project file(s) (with an .smp extension) contained in the selected folder is displayed.
  3. Select the project file and click "Open."
    The contents of the selected project are displayed in the Main Window.

Hint

You can also open the existing project in the following way:
  • Double-click the project file (with an .smp extension) using Windows Explorer.
  • Click the project name from the "File" menu in the Main Window.


Creating a new project

You can create a new project, so as to operate SonicStage Mastering Studio from the beginning.
  1. Select "New Project" from the "File" menu.
    A project is newly created with no songs (tracks) listed on the Track Panel.

Hint

If you perform the above operation while recording or editing songs, a dialog box may appear prompting you to save the current project.
To save the current project, click "Yes" in the dialog box.


Converting a project

You can convert a mode of an existing project.
  1. Select "Project Manager" from the "Tools" menu.
    The "Project Manager" dialog box appears.
  2. Select the project folder from "Project folders."
    A folder's content is displayed in "Included projects."
  3. Click "Convert"
    The "Project Mode Conversion" dialog box appears.
  4. Select the project name to be converted from the drop-down list.
  5. Set other options.
    • To convert a project in the Standard mode to the DSD mode
      Check the project name and the location to save and choose whether or not to apply effects.
      To apply all effects set in the "Record/Edit" screen, select the "Apply the effects selected in the Record/Edit window" option.
    • To convert a project in the DSD mode to the Standard mode
      Check the project name and the location to save and select the bit depth and sampling rate from the drop-down list.
  6. Click "Start."

    Notes

    • It takes time to convert.
    • The current project cannot be converted.


Deleting a project

You can delete an unnecessary project.

Note

If you delete a project, the project folder, which contains the project file (with an .smp extension) as well as the recorded songs (files), is deleted from your computer.
  1. Select "Project Manager" from the "Tools" menu.
    The "Project Manager" dialog box appears.
  2. Click to select the project folder from "Project folders" and click "Delete."
    A confirmation dialog box appears.
  3. Click "Yes."
    The selected project folder is deleted.
    If you want to delete other projects, repeat steps 2 and 3.

    Note

    You cannot delete a project that is currently opened.


Changing the settings (Dialog box)

Here shows the contents of the "Options" dialog box.
You can set options in the "Options" dialog box displayed by selecting "Options" from the "Tools" menu.
Select the desired item from the list on the left to set options on the right. After setting, click "OK."

  • Projects (General settings)
  • Project folder
  • Audio device
  • ASIO device
  • DSD device
  • Recording monitor function
  • Effect plug-ins
  • File import
  • Input level adjustment
  • Record/Edit (General settings)
  • Start/Stop recording
  • Automatic functions
  • Track marking
  • Get song info
  • Disc writing


Projects (General settings)

When you select "Project" on the left of the "Options" dialog box, you can change the settings for a current project, such as the bit depth and sampling rate used for recording.
Bit depth
Select a value (16 or 24 (bit)) to use for recording from an external player into your computer from the drop-down list.

Hint

When you click "Restore Default," a confirmation dialog box appears.
You can click "Yes" to restore the value to the default setting.
Sampling rate
  • Using the standard device
    Select a value to use for recording from an external player into your computer through the computer's input terminal from the drop-down list.
  • Using the ASIO device
    Select a value from the drop-down list when selecting an audio device built into the computer as an ASIO device or recording from an external player into your computer via the external USB audio device.

    Note

    The sampling rate specified by the external USB audio device precludes the one you set above.

    Hint

    When you click "Restore Defaults," a confirmation dialog box appears.
    You can click "Yes" to restore the values to the default settings.
Number of output channels
Select the number of output channels to create a new project from the drop-down list.

Hint

When you click "Restore Default," a confirmation dialog box appears.
You can click "Yes" to restore the number to the default setting.


Project folder

When you select "Project folder" on the left of the "Options" dialog box, you can change the location to save a project.

Note

You can change the location to save a project only if you use an operating system other than Windows Vista.
Project folder
The location to save a project is displayed in "Location (folder)."
Clicking "Browse" displays the "Browse For Folder" dialog box, in which you can specify the folder and click "OK" to change the location.

Notes

  • Note that a project file (with an .smp extension) and also the recorded songs (files) are stored in the specified location, so you need to choose a drive that has enough free space on it.
  • Do not manipulate the folder selected as the project destination folder with programs such as Windows Explorer.
  • Make sure that you select a local folder as the project destination folder.

Hint

You can create a new project folder by clicking "Make New Folder" in the "Browse For Folder" dialog box.


Audio device

When you select "Audio device" on the left of the "Options" dialog box, you can specify the standard device (sound card) to be used for playback or recording, and also make more detailed settings, such as the buffer size or the number of buffers applied for recording.
Standard device
  • Device for recording
    Select the standard device (sound card) to be used for recording from the drop-down list.
    The audio device set in the Windows operating system is selected by default.
  • Device for playback
    Select the standard device (sound card) to be used for playback from the drop-down list.
    The audio device set in the Windows operating system is selected by default.

Hints

  • This options are displayed if you use an operating system other than Windows Vista.
  • Clicking "Properties" displays information for the selected device.
Device information
  • Device for recording
    Displays information for the audio device selected for audio input.
  • Device for playback
    Displays information for the audio device selected for audio output.

Hints

  • This options are displayed if you use Windows Vista.
  • Clicking "Properties" displays information for the selected device.
Recording buffer settings
  • Buffer size
    Select the buffer size for recording from the drop-down list.
    "4096" is selected by default.
  • Number of buffers
    Select the number of buffers from the drop-down list.
    "4" is selected by default.

    Hint

    If sound skips occur during playback of recorded songs, you may solve the problem by increasing the values of "Buffer size" and/or "Number of buffers." Note that the processing speed of SonicStage Mastering Studio may slow down.

Hint

When you click "Restore Defaults," a confirmation dialog box appears.
You can click "Yes" to restore the values of "Buffer size" and "Number of buffers" to the default settings.


ASIO device

When you select "ASIO device" on the left of the "Options" dialog box, you can specify the ASIO device (audio device built into the computer or external USB audio device) to be used for both playback and recording.
ASIO device
Select an ASIO device (audio device built into the computer or external USB audio device) to be used for both playback and recording from the drop-down list.

Hint

If the desired device is not displayed on the list, click "Properties" to display an ASIO device (audio device built into the computer or external USB audio device) dialog box.

Note

This option is disabled unless a driver of the ASIO device (audio device built into the computer or external USB audio device) is installed on your computer properly.
Channel settings
Select an ASIO device (audio device built into the computer or external USB audio device) terminal assigned to each channel during playback and recording from the drop-down list.

Hint

This option may be disabled depending on the conditions of the selected device.

Note

You cannot assign the same terminal to multiple channels.


DSD device

When you select "DSD device" on the left of the "Options" dialog box, you can specify the DSD device to be used for both playback and recording.

Note

The setting for the DSD device is available only when your computer is equipped with Sound Reality audio device.
DSD device
Select a DSD device to be used for both playback and recording from the drop-down list.

Hint

Click "Properties" to display a dialog box for the DSD device.


Recording monitor function

When you select "Audio for monitor" on the left of the "Options" dialog box, you can select whether or not to output the sound during recording with SonicStage Mastering Studio.

Note

This option is available only if you use Windows Vista.

Hint

If you use Windows XP, you can output the sound during recording by using the Windows features.
Monitoring audio playback
  • Standard device
    Select the audio device connected to your computer's input terminal from the drop-down list to output the sound during recording.

    Note

    The recording monitor function is not available if you select the audio device which is different from the one connected to your computer's input terminal.
  • ASIO device
    Select the audio device from the drop-down list to output the sound during recording when the audio device built into the computer is selected as the ASIO device or an external USB audio device is connected to the computer.

    Note

    If you use the ASIO device that does not support ASIO 2.0, the recording monitor function is not available.


Effect plug-ins

When you select "Effect plug-ins" on the left of the "Options" dialog box, you can add "VST effects plug-ins," which are in the VST format, to SonicStage Mastering Studio, so that you can apply these effects to recorded or imported songs. You can also remove an effect plug-in from SonicStage Mastering Studio, as well as search and reread the available effect plug-in files, and refresh the current settings.

Note

Some effect plug-ins other than those set by default may not work properly. If you add effect plug-ins, their proper function is not guaranteed.
Effect plug-ins folders
The folders containing effect plug-ins are listed.
Clicking "Add" displays the "Browse For Folder" dialog box, in which you can specify the folder containing the plug-ins. Selecting the folder and clicking "OK" in the dialog box allows you to add effect plug-ins to SonicStage Mastering Studio.
Clicking "Remove" displays a confirmation dialog box, in which you can click "Yes" to remove the selected effect plug-in folder(s) from the list.

Note

Do not specify a folder (or subfolder) that contains any DLL files that are not for the VST plug-in.

Hints

  • Even if you remove effect plug-in folders from the list, the actual plug-in files remain on your computer.
  • If you click "Scan" or click "OK," "VST effects plug-ins" contained in the added or removed folder are searched and reread to refresh the current settings.
Scan for effect plug-ins
The following effect plug-ins are searched, while showing progress on the screen.
  • "VST effects plug-ins" contained in the folders displayed in the folder list.
  • "DirectX audio effects plug-ins" installed on your computer.
Clicking "Scan" displays a scanning dialog box. When the process has finished, the settings for the effect plug-ins available for SonicStage Mastering Studio are refreshed.

Hint

If you add or remove effect plug-in folders and click "OK," a confirmation dialog box appears asking whether or not you want to search the effect plug-ins to refresh the current settings.
If you click "Yes," the searching process starts and the "Options" dialog box closes when the process has finished.
If you click "No" in the confirmation dialog box, no effect plug-ins are searched and the "Options" dialog box closes.


File import

When you select "File import" on the left of the "Options" dialog box, you can set options for imported files.
File importing
When you select the "Copy files to be imported to the project folder" option, the imported files are copied to the project folder that you specified.


Input level adjustment

When you select "Input level adjustment" on the left of the "Options" dialog box, you can change the period of time that the input level is adjusted automatically.
Automatic input level adjustment
Clicking the up-down buttons allows you to increase or decrease the time (10 to 120 seconds) that the input level will be adjusted automatically. The default setting is "60" (sec).

Hints

  • You can also input the value with the keyboard.
  • When you click "Restore Default," a confirmation dialog box appears.
    You can click "Yes" to restore the value to the default setting.


Record/Edit (General settings)

When you select "Record/Edit" on the left of the "Options" dialog box, you can change the settings for the maximum recording time for a recording session.
Maximum recording time
Clicking the up-down buttons allows you to increase or decrease the time (60 to 120 minutes) for a recording session. The default setting is "405" (minutes).

Hints

  • You can also input the value with the keyboard.
  • Specify the settings for the maximum recording time depending on the time for the project's current settings.
  • When you click "Restore Default," a confirmation dialog box appears. You can click "Yes" to restore the value to the default setting.

Note

The actual time may be shorter than the specified time depending on the project settings.
See the following table below as a guide for the maximum time.
Sampling rate | Bit depth | Number of output channels | Maximum time
44100 | 16 | 2 | 6 h 45 min
44100 | 24 | 2 | 4 h 30 min
44100 | 16 | 6 | 2 h 15 min
44100 | 24 | 6 | 1 h 30 min
48000 | 16 | 2 | 6 h 12 min
48000 | 24 | 2 | 4 h 8 min
48000 | 16 | 6 | 2 h 4 min
48000 | 24 | 6 | 1 h 22 min
88200 | 16 | 2 | 3 h 22 min
88200 | 24 | 2 | 2 h 15 min
88200 | 16 | 6 | 1 h 7 min
88200 | 24 | 6 | 45 min
96000 | 16 | 2 | 3 h 6 min
96000 | 24 | 2 | 2 h 4 min
96000 | 16 | 6 | 1 h 2 min
96000 | 24 | 6 | 41 min
176400 | 16 | 2 | 1 h 41 min
176400 | 24 | 2 | 1 h 7 min
176400 | 16 | 6 | 33 min
176400 | 24 | 6 | 22 min
192000 | 16 | 2 | 1 h 33 min
192000 | 24 | 2 | 1 h 2 min
192000 | 16 | 6 | 31 min
192000 | 24 | 6 | 20 min
DSD | 1 | 2 | 6 h 45 min


Start/Stop recording

When you select "Start/Stop recording" on the left of the "Options" dialog box, you can change the settings for recording, such as the input level to start "synchro-recording" or options to stop recording automatically.
Synchro-Recording
Moving the slider to the left or right allows you to increase or decrease the input level at which recording starts automatically.

Hint

When you click "Restore Default," a confirmation dialog box appears.
You can click "Yes" to restore the value to the default setting. The default setting is "-25.76" (dB).
Automatic stop recording
Selecting the "Use automatic stop recording" option allows you to stop recording automatically when a predetermined period of silence occurs, with the following options enabled.
  • Silence level
    Moving the slider to the left or right allows you to increase or decrease the input level that determines the silence level to stop recording.
    The default setting is "-25.76" (dB).
  • Silence duration
    Clicking the up-down buttons allows you to increase or decrease the time (15 to 60 seconds) that a determined silence level continues before recording stops. The default setting is "30" (sec).

    Hint

    You can also input the value with the keyboard.

Hint

When you click "Restore Defaults," a confirmation dialog box appears.
You can click "Yes" to restore the silence level and silence duration to their default settings.


Automatic functions

When you select "Automatic functions" on the left of the "Options" dialog box, you can select whether or not to automatically mark tracks or get song information while recording.
Automatic functions
  • "Use automatic track marking" option
    Selecting this option allows you to automatically add a track marker to be divided where a predetermined silence is detected while recording.
  • "Automatically retrieve song info" option
    Selecting this option allows you to use Gracenote MusicID and automatically get song information, such as song titles, artist names, and genres, while recording or adding a track marker automatically.

    Notes

    • When you get song information for the first time, selecting this option displays a dialog box allowing you to register with Gracenote. Follow the instructions in the dialog box.
    • Note that your computer may remain connected to the Internet depending on the Internet connection settings.
    • In some cases (e.g., if there is no match as a result in the Gracenote database, or depending on recording conditions, etc.), you may not be able to get song information. If multiple results of song information are registered, the "Select Song Info" dialog box appears allowing you to select song information to get.

    Hint

    To get song information during recording, select the "Automatically retrieve song info during recording" option.


Track marking

When you select "Track marking" on the left of the "Options" dialog box, you can set options for marking tracks (such as the silence level and silence duration to add a track marker).
Silence detection
You can set the silence level and silence duration to add a track marker automatically.
  • Silence level
    Moving the slider to the left or right allows you to increase or decrease the input level that determines the silence level to add a track marker.
  • Silence duration
    Clicking the up-down buttons allows you to increase or decrease the time (1 to 10 seconds) that a determined silence level continues before adding a track marker. The default setting is "3" (sec).

    Hint

    You can also input the value with the keyboard.

Hint

When you click "Restore Defaults," a confirmation dialog box appears.
You can click "Yes" to restore the silence level and silence duration to the default settings.


Get song info

When you select "Get song info" on the left of the "Options" dialog box, you can also set options for getting song information (such as registration with Gracenote and data language for Gracenote MusicID).

Note

To perform the following procedure, your computer must have access to the Internet. For details on how to connect to the Internet, refer to your computer's instruction manuals, etc.
Gracenote user registration
You can register as a Gracenote user.
When you click "Yes" in the dialog box displayed by clicking "Register," the Gracenote user registration dialog box appears. Follow the instructions in the dialog box.
Gracenote MusicID data language
You can set the language when using Gracenote MusicID.
To change the language, click "Change Language," and select the language in the dialog box that appears.


Disc writing

When you select "Disc writing" on the left of the "Options" dialog box, you can change the settings for the location to store temporary files while writing (output) songs to a disc. You can also select whether or not to automatically eject the disc.
Location for temporary files
The location to store temporary files while writing (outputting) songs to a disc is displayed in "Location (folder)."
Clicking "Browse" displays the "Browse For Folder" dialog box, in which you can specify the folder. Click "OK" to change the location.

Hint

You can create a new folder to store temporary files by clicking "Make New Folder" in the "Browse For Folder" dialog box.
Auto eject
When you select the "Auto eject after writing" option, the disc is automatically ejected after writing.


Menu bar

A menu bar provides the following items.

Hint

The available item depends on the mode that you are using or currently displayed screen (the Opening Screen, "Select Input" screen, "Record/Edit" screen, or "Output" screen)
File menu
  • New Project
    Creates a new project, allowing you to commence SonicStage Mastering Studio operations from the very beginning.
  • Open Project
    Selects an existing project and display the contents in the Main Window.
  • Save Project
    Saves the current status and updates the existing project.
  • Save Project As
    Saves the current status as a project by specifying the project name.
  • Import Files
    Imports an audio file stored on your computer's hard disk into SonicStage Mastering Studio.

    Note

    Audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension) or, DSD format (with a .dsf or .dff extension) can be imported into SonicStage Mastering Studio.
  • Import from Folder
    Imports an audio file in the selected folder into SonicStage Mastering Studio.

    Note

    Audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension) or, DSD format (with a .dsf or .dff extension) can be imported into SonicStage Mastering Studio.
  • External Device
    • File Import from Hi-MD
      Imports audio files from a supported Hi-MD device into SonicStage Mastering Studio.
    • File Import from PCM-D1
      Imports audio files from PCM-D1 into SonicStage Mastering Studio.
    • Import DV-RA1000 Project...
      Imports TEAC TASCAM DV-RA1000 project from a DVD+RW disc into SonicStage Mastering Studio.
  • Recent Project
    Displays the latest project up to five.
  • Exit
    Exits SonicStage Mastering Studio.
Edit menu
  • Undo
    Cancels the last operation.
  • Redo
    Resets the last undo operation.
  • Noise Reduction
    Reduces noise in a track (song), by specifying the noise type (hiss, click, or hum noise) and noise reduction level.
  • Normalization
    Adjusts all the songs to the same volume level.
  • Trim & Fade
    Applies either or both the Fade-In/Fade-Out effects, which increase or decrease the volume gradually at the beginning or end of a track (song).
    You can also make fine adjustments to the start or end point of each track. You can also make fine adjustments to the start or end point of each track. When the file is not divided, you can make fine adjustments to the start or end point of the file.
  • Apply Effects
    Specifies various effect plug-ins for a track (song).
  • Divide
    • Add Track Marker
      Adds a track marker on the position where the cursor is located.
    • Edit Track Markers
      Adjusts the position of a track marker.
    • Divide at Track Markers
      Divides a track (song) at the position of a track marker below the Timeline.
    • Clear Track Markers
      Deletes a track marker (from the Timeline).
    • Auto Track Marking
      Automatically adds a track marker, where a predetermined silence is detected.
  • Delete
    Deletes a track (song).
  • Rename
    Changes the title of a song.
  • Move Up
    Moves a song (track) one line down.
  • Move Down
    Moves a song (track) one line down.
  • Select All
    Selects all the songs (tracks).
  • Properties
    Displays the "Song Properties" dialog box, allowing you to view or change the song title, artist name, and genre of a track (song) you right-click.
View menu
  • Select Input
    Displays the "Select Input" screen.
  • Record/Edit
    Displays the "Record/Edit" screen.
  • Output
    Displays the "Output" screen.
  • Show Hint Panel
    Displays the Setting Panel in the Panel Area.
  • 2 ch Master Effect
    Displays the "2-ch Master Effect" dialog box.
  • 5.1 ch Master Effect
    Displays the "5.1-ch Master Effect" dialog box.
  • Zoom In
    Increases the time interval of the Timeline.
  • Zoom Out
    Reduces the time interval of the Timeline.
Control menu
  • Play/Stop
    Starts or stops track (song) playback.
  • Back
    Skips back to the previous track (song).
  • Next
    Skips forward to the next track (song).
  • Volume Up
    Increases the volume.
  • Volume Down
    Decreases the volume.
  • Volume Muting
    Switches mute on or off.
Tools menu
  • Get Song Info
    Uses Gracenote MusicID to get song information.
    You can select the desired song in the displayed dialog box.
  • Project Manager
    Displays the "Project Manager" dialog box to convert or delete a project.
  • Options
    Displays the "Options" dialog box to set options for SonicStage Mastering Studio.
Help menu
  • SonicStage Mastering Studio Help
    Displays this help file.
  • Glossary
    Displays a glossary.
  • Audio Device
    • UA-25/UA-5 Connection Guide
      Displays "Audio Device UA-25/UA-5 Connection Guide."
    • UA-101 Connection Guide
      Displays "Audio Device UA-101 Connection Guide."
  • Effect Plug-ins
    Displays the menu items for the help files of the effect plug-ins, which are set in SonicStage Mastering Studio by default, allowing you to display any of the help files.
  • Gracenote - Your Source for Music Information
    Displays the Gracenote Home Page.
  • About SonicStage Mastering Studio
    Displays version information of SonicStage Mastering Studio.


Pop-up menu

Hint

The available item depends on the mode that you are using.

When you right-click a track on the right of the Track Panel

The following menu items appear when you right-click a track (or a track added a track marker to be divided) on the right of the Track Panel.
Play
Starts playback of a track (song) you right-click.
Noise Reduction
Reduces noise in a track (song) you right-click, by specifying the noise type (hiss, click, or hum noise) and noise reduction level.
Normalization
Adjusts all the songs to the same volume level.
Trim & Fade
Applies either or both the Fade-In/Fade-Out effects, which increase or decrease the volume gradually at the beginning or end of a track (song) you right-click.
You can also make fine adjustments to the start or end point of each track. You can also make fine adjustments to the start or end point of each track. When the file is not divided, you can make fine adjustments to the start or end point of the file.
Apply Effects
Specifies various effect plug-ins for a track (song) you right-click.
Divide
  • Edit Track Markers
    Adjusts the position of a track marker you right-click.
  • Divide at Track Markers
    Divides a track (song) you right-click, at the position of a track marker below the Timeline.
  • Clear Track Markers
    Deletes a track marker from the Timeline of a track (song) you right-click.
  • Auto Track Marking
    Automatically adds a track marker, where a predetermined silence is detected.
Delete
Deletes a track (song).
Get Song Info
Uses Gracenote MusicID to get song information for a song (track) you right-click.
Properties
Displays the "Song Properties" dialog box, allowing you to view or change the song title, artist name, and genre of a track (song) you right-click.

When you right-click a track marker below the Timeline on the right of the Track Panel

The following menu items appear when you right-click a track marker below the Timeline on the right of the Track Panel.
Move
Displays the "Edit Track Marker Position" dialog box, allowing you to fine adjust the position of the track marker you right-click.
Delete
Deletes a track marker (from the Timeline) you right-click.

When you right-click a song on the left of the Track Panel

The following menu items appear when you right-click a song on the left of the Track Panel.
Play
Starts playback of a track (song) you right-click.
Noise Reduction
Reduces noise in a track (song) you right-click, by specifying the noise type (hiss, click, or hum noise) and noise reduction level.
Normalization
Adjusts all the songs to the same volume level.
Trim & Fade
Applies either or both the Fade-In/Fade-Out effects, which increase or decrease the volume gradually at the beginning or end of a track (song) you right-click.
You can also make fine adjustments to the start or end point of each track. You can also make fine adjustments to the start or end point of each track. When the file is not divided, you can make fine adjustments to the start or end point of the file.
Apply Effects
Specifies various effect plug-ins for a track (song) you right-click.
Divide
  • Edit Track Markers
    Adjusts the position of a track marker you right-click.
  • Divide at Track Markers
    Divides a track (song) you right-click, at the position of a track marker below the Timeline.
  • Clear Track Markers
    Deletes a track marker from the Timeline of a track (song) you right-click.
  • Auto Track Marking
    Automatically adds a track marker, where a predetermined silence is detected.
Delete
Deletes a track (song).
Rename
Changes the title of a song you right-click.
Move Up
Moves a song (track) you right-click one line down.
Move Down
Moves a song (track) you right-click one line down.
Get Song Info
Uses Gracenote MusicID to get song information for a song (track) you right-click.
Properties
Displays the "Song Properties" dialog box, allowing you to view or change the song title, artist name, and genre of a track (song) you right-click.


Shortcut keys

Key | Function
ESC | Cancels and closes a displayed dialog box.
F1 | Displays this help file.
F2 | Renames a selected item.
F6 | Starts/stops track playback.
F8 | Turns the sound on or off. (While the Opening Screen is displayed, this function is disabled.)
F9 | Turns the volume down. (While the Opening Screen is displayed, this function is disabled.)
F10 | Turns the volume up. (While the Opening Screen is displayed, this function is disabled.)
Del | Deletes a selected item(s).
Ctrl+A | Selects all the tracks.
Ctrl+I | Displays the "Import Files" dialog box. (To import audio files, you must log on as a user with Administrator rights.)
Ctrl+N | Creates a new project.
Ctrl+O | Displays the "Open Project" dialog box.
Ctrl+S | Saves the current project. If the current status has not been saved as a project yet, displays the "Save Project As" dialog box.
Ctrl+Y | Resets the last undo editing operation on the Track Panel.
Ctrl+Z | Undoes the last editing operation on the Track Panel.
Ctrl+Right Arrow | Moves to the next track.
Ctrl+Left Arrow | Returns to the beginning of the track or moves to the previous track.
Alt+Right Arrow | Reduces the time interval (by a minute) on the Timeline of the Track Panel.
Alt+Left Arrow | Increases the time interval (by a minute) on the Timeline of the Track Panel.
Alt+F4 | Exits SonicStage Mastering Studio.
Alt+F | Displays the File menu.
Alt+E | Displays the Edit menu.
Alt+V | Displays the View menu.
Alt+C | Displays the Control menu.
Alt+T | Displays the Tools menu.
Alt+H | Displays the Help menu.
PageUp | Moves the selected song one line up on the left of the Track Panel.
PageDown | Moves the selected song one line down on the left of the Track Panel.
Home | Selects the first song on the left of the Track Panel.
End | Selects the last song on the left of the Track Panel.


Troubleshooting

Noise or sound skips occur in a recorded song.

  • Depending on the computer's performance or the values of the buffer size and/or number of buffers, this problem may occur.
    In this case, increase the values set for "Buffer size" and "Number of buffers" in "Audio device" of the "Options" dialog box, and then record the song again. -See Details
  • If another application(s) is running simultaneously with SonicStage Mastering Studio while recording, it may be causing the problem.
    Exit all other applications and record the song again.

Sound skips occur during playback of a recorded song, etc.

  • Depending on the computer's performance or the values of the buffer size and/or number of buffers, this problem may occur.
    In this case, increase the values set for "Buffer size" and "Number of buffers" in "Audio device" of the "Options" dialog box, and then record the song again. -See Details

    Hint

    If you increase the values, the time until the sound can be heard after you click the playback button will take longer. It is recommended to set lower values within the range where sound skips will not occur.
  • If another application(s) is running simultaneously with SonicStage Mastering Studio during playback, it may be causing the problem.
    Exit all other applications and play back the song again.

Noise or sound skips occur in a song written to an audio disc.

  • Depending on the recordable optical disc drive or the audio CD or DSD Disc, this problem may occur if you specify a higher speed for writing.
    In this case, change the setting for "Writing Speed" on the Output Settings Panel in the "Output" screen to a lower speed, and then write to a disc again.
  • If another application(s) is running simultaneously with SonicStage Mastering Studio while writing, it may be causing the problem.
    Exit all other applications and write to a disc again.
  • If the screen saver started while writing, it may be causing the problem.
    Follow the steps below to disable the screen saver, and write to a disc again.
    1. Click "Start" and then "Control Panel."
      The Control Panel appears.
    2. Click "Appearance and Themes," and click "Choose a screen saver" on the screen that appears.
      If the Control Panel is in "Classic View," double-click "Display" in the Control Panel to display the "Display Properties" dialog box, and click the "Screen Saver" tab.
    3. Select "(None)" from the drop-down list for "Screen saver" and click "OK."

Sound input from the LINE IN, MIC, or OPT IN terminal cannot be output through the computer's speakers.

  • If you use an operating system other than Windows Vista, SonicStage Mastering Studio has no options to output sound through the computer's speakers. To output sound through the computer's speakers, you need to take the following steps.

    To enable sound input from an external device to be output through the computer's speakers with windows XP

    1. Click "Start" and then "Control Panel."
      The Control Panel appears.
    2. Click "Sounds, Speech, and Audio Devices," and click "Sounds and Audio Devices" in the screen that appears.
      If the Control Panel is in "Classic View," double-click "Sounds and Audio Devices" in the Control Panel.
    3. Click the "Audio" tab.
    4. Click "Volume" of "Sound playback."
      The volume control panel appears.
    5. Make sure that the following items are displayed.
      • When using the LINE IN terminal:
        "Line" etc.
      • When using the MIC terminal:
        "Microphone" etc.
      • When using the OPT IN terminal:
        "SP-DIF" etc.
      If the item is already displayed, go to step 9.
    6. Select "Properties" from the "Options" menu.
      The "Properties" dialog box appears.
    7. Make sure that the "Playback" option for "Adjust volume for" is selected.
      If "Playback" is not selected, click to select it.
    8. Select the desired item in the "Show the following volume controls" list and click "OK."
      The volume control panel reappears with the item that you checked in step 5 added.
    9. Clear the checkmark before the option (denoted by "Mute") for the item that you checked in step 5.
      Sound input from the external device is output through the computer's speakers.
    10. Click [image] in the upper right of the panel.
      The "Sounds and Audio Devices Properties" dialog box reappears.
    11. Click "OK."
  • If you use Windows Vista, specify the settings for the recording monitor function in the "Options" dialog box. - See Details

Song titles, artist names, and genres cannot be obtained via the Internet.

  • To use Gracenote MusicID to get song titles, artist names, and genres, your computer must have access to the Internet. Make sure that the Internet connection is properly set up on your computer. For details about the Internet connection, refer to your computer's instruction manuals, etc.
  • In some cases (e.g., if there is no match as a result in the Gracenote database, or depending on the recording conditions, etc.), you may not be able to get song information.

Sound cannot be input from the LINE IN terminal.

  • Make sure the [image] mark appears beside the terminal to which you have attached the audio connecting cable. If you select LINE IN as the input source for SonicStage Mastering Studio, the audio connecting cable must be attached to the [image] terminal to record input sound. For details on the location of the LINE IN terminal, refer to the instruction manual supplied with your computer.

The input level becomes too high when recording songs through the MIC terminal.

  • Audio connection may require optimizing.
    If you are using an audio connecting cable without "impedance," replace it with an "impedance cable" to optimize the input level.
    If the input level cannot be optimized this way, it is recommended to connect an active device (e.g., amplifier, etc.) between the external player or audio device and your computer, so as to adjust the input level with the active device.

Sound cannot be recorded properly through the MIC terminal.

  • A stereo audio connecting cable may be connected to the mono input terminal.
    If your computer's MIC terminal is mono, use a mono audio connecting cable.

The computer's recordable optical disc drive cannot be recognized.

  • If another application(s) that also uses the recordable optical disc drive (such as "SonicStage," etc.) is running simultaneously with SonicStage Mastering Studio, it may be causing the problem.
    Exit all other applications to check the drive again.

The free space on the computer's hard disk becomes insufficient while using SonicStage Mastering Studio.

  • Unnecessary projects may remain on your computer's hard disk.
    Depending on the current status of the recorded songs and edit operations, saving them as a project may take up considerable disk space. It is recommended to delete any unnecessary project(s) to leave enough space on your computer's hard disk. - See Details

Sound of the system or other programs cannot be heard through the computer.

  • While using the DSD mode, you cannot hear the sound (in PCM format) that is played back by the system or other programs through the computer.
    If you want to hear the sound, exit SonicStage Mastering Studio or switch to the standard mode.
  • When you use SonicStage Mastering Studio, using multiple audio playback programs at the same time is not recommended.

Sound cannot be input from an USB external device that supports the ASIO device and the DSD mode is not available.

  • If you use Windows Vista and your computer equipped with Sound Reality audio device, other software may use Sound Reality audio device. Exit all other software.


Glossary

A B C D E F G H I L M N P S T U V W

[A]

ASIO
ASIO, which stands for "Audio Streaming Input Output," is a standard format for input/output of audio data, which enables playback and recording of high quality audio (e.g., 24-bit/96 kHz, etc.) with lower latency.
Many ASIO compatible devices can run with more stability and lower latency (the time until the sound can be heard is a couple of milliseconds).
Using ASIO compatible devices with SonicStage Mastering Studio allows for high quality recording and playback of songs.
ASIO device
An audio device that supports the ASIO architecture. See also "ASIO."

[B]

Bit depth
The level (size) at which analog audio is sampled to be converted (recorded) into digital audio. The bit depth for an audio CD is 16-bit.
Generally, the higher the number, the more precisely the audio signal can be recorded, but the larger the file size.
SonicStage Mastering Studio supports 16-bit and 24-bit sampled audio.
Buffer
An area of computer memory reserved for temporarily holding digitized audio data for playback.
The buffer size determines how big (or how many, if more than one area can be taken for memory) an area is allocated.
In SonicStage Mastering Studio, "buffer size" refers to how big a memory area is reserved, and "number of buffers" refers to how many buffers are available for playback of songs using the standard device (sound card).
Generally, the larger the buffer size, the more data that can be stored, and the less the load on the computer's CPU, but the latency may be higher. The smaller the buffer size, the lower the latency, but the heavier the load on the computer's CPU at any one time, which can cause sound skipping if processing cannot be done in the given time.

[C]

Clipping
The phenomenon that occurs when input level exceeds the threshold of a digital recording and causes distortion.
In SonicStage Mastering Studio, the clip indicator shown above the Level Meter lights when clipping occurs (i.e., the input level exceeds 0 dB). Adjust the input level accordingly to avoid clipping.
Click noise
See "Noise."

[D]

dB
"dB," or "decibel," is the unit used in measurement of sound pressure level or volume (loudness).
Decibel
The unit used in measurement of sound pressure level or volume (loudness).
Device
A device is a generic term for any kind of equipment.
In SonicStage Mastering Studio, "device" basically refers to a device built into a computer (such as a sound card) or an external device, such as an ASIO device (USB audio device) etc., connected to a computer, and used to input/output audio data.
DirectSound
A part of "DirectX," which is a group of technologies aimed at multimedia extension of the Microsoft Windows operating system. "DirectSound" enables applications to play back multiple sounds simultaneously (e.g., BGM playback along with effects in real-time), and also maximizes the features of each hardware (sound card).
DirectX
The name of a group of technologies that provide computers with multimedia capabilities, such as manipulating graphics, sounds, or animations, etc., and integrate them into applications.
SonicStage Mastering Studio mainly utilizes the "DirectSound" module, which is a part of "DirectX," to play back multiple sounds simultaneously.
DirectX audio effects plug-ins
Audio effects plug-ins based on "DirectShow," which is a part of "DirectX" technologies (developed by Microsoft Corporation). They are also called "DX" plug-ins. See also "DirectX."
Disc
In SonicStage Mastering Studio, "disc" refers mainly to a CD-R, CD-RW, DVD+R, DVD+RW, DVD-R, or DVD-RW disc.
Drive
A drive is a generic term for any kind of data storage unit, such as a floppy disk drive or a CD-R, CD-RW, DVD+R, DVD+RW, DVD-R, or DVD-RW disc drive.
In SonicStage Mastering Studio, "drive" refers mainly to a recordable optical disc drive.
DSD
DSD, which stands for "Direct Stream Digital," is a method of encoding analog audio signals in digital form, used for Super Audio CD (Super Audio CD).
This is a one-bit, delta-sigma-modulated digital signal and enables you a digital recording to hear sound almost exactly like the original source.
SonicStage Mastering Studio allows you the DSD signal with a sampling rate of 2,822 MHz, same as Super Audio CD.
DSD Disc
DSD Disc is a standard format for writing high quality audio files in DSD format to media, such as DVD.
The DSD Disc can be played back with the "Windows Media Player" application.
DV-RA1000
DV-RA1000 stands for TEAC "TASCAM DV-RA1000." See "TASCAM DV-RA1000."
DX
DX stands for "DirectX." See "DirectX."

[E]

Effect
In SonicStage Mastering Studio, "effect" refers to a sound effect applied to recorded or imported songs.
There are various kinds of sound effects, such as "Reverb" and "Equalization," etc. "Reverb" is a reproduction of ambience, such is found in music halls, etc., and "Equalization" enables the volume of different frequency ranges to be adjusted (by dividing into multiple bands) to control the total balance.
The available sound effects for SonicStage Mastering Studio are provided as the plug-ins, and some effect plug-ins are set by default (they are called "special effects" in SonicStage Mastering Studio).
SonicStage Mastering Studio allows you to add "VST effects plug-ins" that are in the VST format, and "DirectX audio effects plug-ins" that are based on the "DirectX" technologies, in order to apply more sound effects.

Note

Some effect plug-ins other than those set by default in SonicStage Mastering Studio may not work properly. If you add effect plug-ins, their proper function is not guaranteed.
External player
In SonicStage Mastering Studio, "external player" refers to a player, such as a record player or cassette deck, from which you can record songs by connecting to your computer.

[F]

Fade In
An effect that gradually increases the volume at the beginning of a song. (The opposite applies for "Fade Out.")
Fade Out
An effect that gradually decreases the volume at the end of a song. (The opposite applies for "Fade In.")
File
With SonicStage Mastering Studio, you can import audio files in WAV format (with a .wav extension), MP3 format (with an .mp3 extension), and DSD format (with a .dsf extension) stored on your computer's hard disk, so as to edit and output them. (MP3 files are all converted to audio files in WAV format.)
Fundamental frequency
AC power frequency delivered to your home. The frequency depends on the area.
If the frequency for your area is unknown, refer to your electric power company.

[G]

Gracenote MusicID
An online service offered by Gracenote, which allows you to search song information quickly and accurately by recognizing songs' waveforms. You can use Gracenote MusicID to get song information for recorded (or imported) songs.

[H]

Hi-MD
The advanced version of the MD (MiniDisc) format standard, which allows you much longer record times by using the new recording format. With SonicStage Mastering Studio, you can easily import a track recorded on a supported Hi-MD device to your VAIO computer, edit it, and output it to a disc. You can output the track you have edited to the supported Hi-MD device as well.
Hiss noise
See "Noise."
Hum noise
See "Noise."

[I]

ID3
A tag contained in an MP3 file and stores information such as song title or artist name, etc.
SonicStage Mastering Studio displays a song title contained in the ID3 tag when an MP3 file is imported.

[L]

Level
In SonicStage Mastering Studio, "level" refers to the sound volume.
LFE
LFE, which stands for "Low Frequency Effect," is a channel that carries only bass deep frequencies for multichannel and is counted as 0.1 channel.

[M]

Master Effect
An effect applied to all the tracks as the last signal processing.
MME
MME, which stands for "MultiMedia Extension," is a proposed standard technology, developed by Microsoft Corporation, for multimedia extension software. MME enables applications to input/output video and audio signals, in order to play back/record video and audio. Generally, the latency using MME may be lower than that of "DirectSound," etc.
MP3
MP3, which stands for "MPEG-1 Audio Layer-3," is a standard of audio file compression, codified by the Motion Picture Experts Group, a working group of ISO (International Organization for Standardization).
It enables audio files to be compressed to about 1/10 the size of the equivalent audio file storage on a standard compact disc.

[N]

Noise
Unwanted sound added to audio, which was not contained in the original audio.
With SonicStage Mastering Studio, the following noise types can be reduced in recorded songs.
  • "Hiss noise," inherent in cassette tapes.
  • "Click noise," inherent in analog records.

  • "Hum noise" caused by an electric power source.

    Normalize
    Normalizing is a process of adjusting the input level of individual songs so as they are all the same volume.

    • [P]

    PCM
    PCM, which stands for "Pulse Code Modulation," is a method of encoding analog audio signals in digital form. It is utilized by CDs, etc.
    PCM-D1
    Sony Linear PCM recorder, capable of 96 kHz-24 bit recording. With SonicStage Mastering Studio, you can easily import a track recorded on PCM-D1 to your VAIO computer, edit it, and output it to a disc.
    Plug-in
    A component added to expand the functionality of a "host program" and often runs within a host program appearing to be part of the standard interface.
    As a "host program," SonicStage Mastering Studio supports "VST effects plug-ins," which are compatible with the VST format, and "DirectX audio effects plug-ins," which are based on "DirectX" technologies.

    Note

    Some effect plug-ins other than those set by default in SonicStage Mastering Studio may not work properly. If you add effect plug-ins, their proper function is not guaranteed.
    Project
    "Project" is a unit of SonicStage Mastering Studio, which contains the settings, and also the contents such as recorded songs, etc.
    If you save the current settings and contents as a "project," a folder having the project name is created on your computer's hard disk, and a project file (with an .smp extension) that contains the settings, and also recorded songs (files) for the project are stored in it.
    Opening the project allows you to continue operations of SonicStage Mastering Studio from where you left off last time.

    [S]

    Sampling
    The process by which an analog signal is converted to digital.
    In SonicStage Mastering Studio, "sample" refers to recording analog audio from an analog record or cassette tape into your computer in digital form.
    Sampling rate
    The number of times per second analog audio is sampled for digital conversion (recording). Sampling rates are measured by frequency, and represented by hertz (Hz).
    The sampling rate for an audio CD is 44.1 kHz.
    Generally, higher sampling rates are better because they can record higher frequencies, but the larger the file size.
    SonicStage Mastering Studio supports 44.1 kHz, 48 kHz, 88.2 kHz, 96 kHz, 176.4 kHz, and 192 kHz sampled audio.
    "SBM"
    "SBM" stands for "Super Bit Mapping." See "Super Bit Mapping."
    "SBM Direct"
    "SBM Direct" stands for "Super Bit Mapping Direct." See "Super Bit Mapping Direct."
    "Super Bit Mapping"
    "Super Bit Mapping" is a technology developed by Sony Corporation, which converts 24-bit/20-bit PCM data to 16-bit PCM data without degrading sound quality. This allows 24-bit/20-bit PCM audio data to be optimally written to audio CD, etc.
    "Super Bit Mapping Direct"
    "Super Bit Mapping Direct" is a new technology developed by Sony Corporation, which converts DSD data to PCM data with a sampling frequency of 44.1 kHz without degrading sound quality. This allows the sound source in the DSD format to be converted to the one in the PCM format.
    Standard device
    In SonicStage Mastering Studio, "standard device" refers to a device (sound card) that inputs or outputs audio using "MME" (MultiMedia Extension of Windows) or "DirectSound."
    Synchro-recording
    In SonicStage Mastering Studio, "synchro-recording" refers to a recording that starts automatically when a predetermined input level is detected.

    [T]

    TASCAM DV-RA1000
    TASCAM DV-RA1000 is TEAC audio recorder that supports DSD format.
    In SonicStage Mastering Studio, you can edit the project created with DV-RA1000 from a DVD+RW disc.
    Track
    In SonicStage Mastering Studio, "track" refers to a recorded or imported song, which can be edited on the Track Panel.
    Trim
    In SonicStage Mastering Studio, "trim" refers to the editing function that makes fine adjustments to the start or end point of the track. You can reduce noise and silence at the beginning or end of the track.

    [U]

    USB
    USB, which stands for "Universal Serial Bus," is a serial interface for connecting peripheral devices to computers.

    [V]

    VST
    VST, which stands for "Virtual Studio Technology," is a standard format for enabling computers to generate and utilize sound effects and virtual instruments.
    Each module of effects or virtual instruments is defined as a plug-in in the VST format, and can be utilized by adding (plugging) to applications.
    SonicStage Mastering Studio supports "VST effects plug-ins" to apply the sound effects to recorded or imported songs.

    [W]

    WAV
    The audio data format to be recorded and played back supported by the Windows operating system. (It is also called WAVE format.) Typically WAV files are represented as PCM data in 8-bit or 16-bit mono or stereo format.
    The audio files in WAV format (with a .wav extension) can be handled by SonicStage Mastering Studio.


Trademark information

Copyright 2003, 2004, 2005, 2006, 2007 Sony Corporation

  • is a trademark of Sony Corporation.
  • "Hi-MD" is a trademark of Sony Corporation.
  • "SBM/Super Bit Mapping" and "SBM Direct/Super Bit Mapping Direct" are trademarks of Sony Corporation.
  • "Direct Stream Digital" and DSD are trademarks of Sony Corporation.
  • ASIO and VST are trademarks of Steinberg Media Technologies GmbH.
  • Microsoft, Windows Media, and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.

  • CD and music-related data from Gracenote, Inc., copyright © 2000-2006 Gracenote. Gracenote Software, copyright © 2000-2006 Gracenote. This product and service may practice one or more of the following U.S. Patents: #5,987,525; #6,061,680; #6,154,773, #6,161,132, #6,230,192, #6,230,207, #6,240,459, #6,330,593, and other patents issued or pending. Some services supplied under license from Open Globe, Inc. for U.S. Patent: #6,304,523. Gracenote and CDDB are registered trademarks of Gracenote. The Gracenote logo and logotype, and the "Powered by Gracenote" logo are trademarks of Gracenote.
  • Music recognition technology and related data are provided by Gracenote®. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com.
  • TEAC, TASCAM, and all other TEAC products are registered trademarks of TEAC.
  • All other trademarks are trademarks of their respective owners.
  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The software is applied only for the devices specified.
  • The software specifications may be subject to change without notice.